--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett250m2021_87685f61385a441bae750f733cb08f3f; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett250m2021_87685f61385a441bae750f733cb08f3f;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter250m; Type: TABLE; Schema: virksomheterrutenett250m2021_87685f61385a441bae750f733cb08f3f; Owner: -
--

CREATE TABLE virksomheterrutenett250m2021_87685f61385a441bae750f733cb08f3f.virksomheterparuter250m (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250m'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid250m bigint NOT NULL,
    establishmentstotal integer,
    employeestotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2021_87685f61385a441bae750f733cb08f3f; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2021_87685f61385a441bae750f733cb08f3f.virksomheterparuter250m_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2021_87685f61385a441bae750f733cb08f3f; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2021_87685f61385a441bae750f733cb08f3f.virksomheterparuter250m_objid_seq OWNED BY virksomheterrutenett250m2021_87685f61385a441bae750f733cb08f3f.virksomheterparuter250m.objid;


--
-- Name: virksomheterparuter250mgrense; Type: TABLE; Schema: virksomheterrutenett250m2021_87685f61385a441bae750f733cb08f3f; Owner: -
--

CREATE TABLE virksomheterrutenett250m2021_87685f61385a441bae750f733cb08f3f.virksomheterparuter250mgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250mGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2021_87685f61385a441bae750f733cb08f3f; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2021_87685f61385a441bae750f733cb08f3f.virksomheterparuter250mgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2021_87685f61385a441bae750f733cb08f3f; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2021_87685f61385a441bae750f733cb08f3f.virksomheterparuter250mgrense_objid_seq OWNED BY virksomheterrutenett250m2021_87685f61385a441bae750f733cb08f3f.virksomheterparuter250mgrense.objid;


--
-- Name: virksomheterparuter250m objid; Type: DEFAULT; Schema: virksomheterrutenett250m2021_87685f61385a441bae750f733cb08f3f; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_87685f61385a441bae750f733cb08f3f.virksomheterparuter250m ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2021_87685f61385a441bae750f733cb08f3f.virksomheterparuter250m_objid_seq'::regclass);


--
-- Name: virksomheterparuter250mgrense objid; Type: DEFAULT; Schema: virksomheterrutenett250m2021_87685f61385a441bae750f733cb08f3f; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_87685f61385a441bae750f733cb08f3f.virksomheterparuter250mgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2021_87685f61385a441bae750f733cb08f3f.virksomheterparuter250mgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter250m; Type: TABLE DATA; Schema: virksomheterrutenett250m2021_87685f61385a441bae750f733cb08f3f; Owner: -
--

COPY virksomheterrutenett250m2021_87685f61385a441bae750f733cb08f3f.virksomheterparuter250m (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid250m, establishmentstotal, employeestotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter250m	867a43c4-8e4c-4b12-99f0-7e0f7e101f8f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.547519+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000098040000A002174143FBFF7FFD4D5B41B8040000B8FE164128FBFF7FFD4D5B41BC040000B8FE16412CFBFFFF3B4E5B419A040000A002174144FBFFFF3B4E5B4198040000A002174143FBFF7FFD4D5B41	23767507157750	1	0	2021
2	VirksomheterPåRuter250m	af419853-5008-40db-8630-f6a2a5639fa6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.529944+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007005000048E7164187FAFF7FF74E5B415405000030EB1641A2FAFF7FF74E5B415405000030EB1641A6FAFFFFB84E5B416F05000048E7164187FAFFFFB84E5B417005000048E7164187FAFF7FF74E5B41	23752507158500	4	1	2021
3	VirksomheterPåRuter250m	4d94ccee-7d26-4223-8eca-ab8836c39d67	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.525532+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009305000060E316416CFAFFFF354F5B41B005000078DF16414FFAFFFF354F5B41B205000078DF16414EFAFF7F744F5B419605000060E316416BFAFF7F744F5B419305000060E316416CFAFFFF354F5B41	23747507159000	2	0	2021
4	VirksomheterPåRuter250m	53c83f53-ed45-4b83-90fb-7232712c873e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.525402+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009305000060E316416CFAFFFF354F5B419105000060E316416AFAFF7FF74E5B41AF05000078DF16414FFAFF7FF74E5B41B005000078DF16414FFAFFFF354F5B419305000060E316416CFAFFFF354F5B41	23747507158750	1	1	2021
5	VirksomheterPåRuter250m	5d51d764-c14a-47ce-b878-108266143cb1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.523222+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AA05000078DF164153FAFFFF3B4E5B41CE05000090DB164137FAFFFF3B4E5B41D205000090DB164136FAFF7F7A4E5B41AA05000078DF164151FAFF7F7A4E5B41AA05000078DF164153FAFFFF3B4E5B41	23745007158000	1	1	2021
6	VirksomheterPåRuter250m	f1b6dd23-b8db-42ab-801c-cd1f1d57afef	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.501051+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CE06000068B8164147F9FFFF6B465B41F806000080B4164127F9FFFF6B465B41F906000080B4164126F9FF7FAA465B41D006000068B8164146F9FF7FAA465B41CE06000068B8164147F9FFFF6B465B41	23720007150000	1	0	2021
7	VirksomheterPåRuter250m	8421215e-ec2e-45e3-b310-5800d163ce99	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.497769+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001B07000080B4164113F9FFFF534A5B414207000098B01641F2F8FFFF534A5B414407000098B01641F2F8FF7F924A5B411C07000080B4164113F9FF7F924A5B411B07000080B4164113F9FFFF534A5B41	23717507154000	1	0	2021
8	VirksomheterPåRuter250m	cadb54fa-0fef-4b49-9e3c-6ce849907d09	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.49303+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002807000098B0164101F9FFFF65475B414D070000B0AC1641DFF8FFFF65475B414F070000B0AC1641DEF8FF7FA4475B412907000098B0164100F9FF7FA4475B412807000098B0164101F9FFFF65475B41	23715007151000	1	0	2021
9	VirksomheterPåRuter250m	490a1c64-00c7-4a1b-831a-04c93f6cc13c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.488722+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000049070000B0AC1641E4F8FFFFE8465B4176070000C8A81641C2F8FFFFE8465B4179070000C8A81641C0F8FF7F27475B414A070000B0AC1641E0F8FF7F27475B4149070000B0AC1641E4F8FFFFE8465B41	23712507150500	2	0	2021
10	VirksomheterPåRuter250m	822f4217-bf2b-44fd-8d88-2ca366add814	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.480649+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A6070000E0A4164198F8FF7F21485B41D2070000F8A0164176F8FF7F21485B41D4070000F8A0164175F8FFFF5F485B41A8070000E0A4164197F8FFFF5F485B41A6070000E0A4164198F8FF7F21485B41	23707507151750	1	0	2021
11	VirksomheterPåRuter250m	e3b1af6b-e348-4a9e-a6da-e31380082fe4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.480511+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A3070000E0A416419AF8FFFFE2475B41D2070000F8A0164177F8FFFFE2475B41D2070000F8A0164176F8FF7F21485B41A6070000E0A4164198F8FF7F21485B41A3070000E0A416419AF8FFFFE2475B41	23707507151500	2	30	2021
12	VirksomheterPåRuter250m	c98dff34-ac4b-4af3-b3d2-bf859ed61b40	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.48021+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A2070000E0A416419BF8FF7FA4475B41A0070000E0A416419CF8FFFF65475B41CB070000F8A0164178F8FFFF65475B41CD070000F8A0164177F8FF7FA4475B41A2070000E0A416419BF8FF7FA4475B41	23707507151000	3	89	2021
13	VirksomheterPåRuter250m	f81eb315-560c-426f-a641-dbc479e73043	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.476785+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D2070000F8A0164177F8FFFFE2475B41FE070000109D164153F8FFFFE2475B4100080000109D164151F8FF7F21485B41D2070000F8A0164176F8FF7F21485B41D2070000F8A0164177F8FFFFE2475B41	23705007151500	4	21	2021
14	VirksomheterPåRuter250m	7d12beb7-1cdf-4ceb-a282-c42f12dd91f9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.476651+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CD070000F8A0164177F8FF7FA4475B41FB070000109D164154F8FF7FA4475B41FE070000109D164153F8FFFFE2475B41D2070000F8A0164177F8FFFFE2475B41CD070000F8A0164177F8FF7FA4475B41	23705007151250	20	201	2021
15	VirksomheterPåRuter250m	77b73de1-4252-4e18-b626-8d983b887c1e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.472698+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FB070000109D164154F8FF7FA4475B41200800002899164130F8FF7FA4475B41230800002899164130F8FFFFE2475B41FE070000109D164153F8FFFFE2475B41FB070000109D164154F8FF7FA4475B41	23702507151250	4	18	2021
16	VirksomheterPåRuter250m	2b4c5608-c063-4004-a553-7f6a4f071537	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.468153+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002D080000289916412EF8FFFFDC485B412A080000289916412AF8FF7F9E485B415B0800004095164109F8FF7F9E485B415D0800004095164108F8FFFFDC485B412D080000289916412EF8FFFFDC485B41	23700007152250	3	0	2021
17	VirksomheterPåRuter250m	27cebb37-e384-4b43-8659-28493cec3b7a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.465177+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A008000040951641E1F7FF7F744F5B41D408000058911641BCF7FF7F744F5B41D708000058911641B8F7FFFFB24F5B41A208000040951641DCF7FFFFB24F5B41A008000040951641E1F7FF7F744F5B41	23697507159250	1	0	2021
18	VirksomheterPåRuter250m	83381706-efb2-4ce8-aea8-78c8ce8a5f62	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.46164+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007508000058911641F0F7FFFF6B465B419D080000708D1641CAF7FFFF6B465B41A0080000708D1641CAF7FF7FAA465B417808000058911641F0F7FF7FAA465B417508000058911641F0F7FFFF6B465B41	23695007150000	1	0	2021
19	VirksomheterPåRuter250m	80580a7f-1ba7-4166-bd05-0326dd3897ba	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.456538+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D908000088891641A1F7FF7F27475B4102090000A08516417BF7FF7F27475B4106090000A085164179F7FFFF65475B41DA080000888916419DF7FFFF65475B41D908000088891641A1F7FF7F27475B41	23690007150750	1	0	2021
20	VirksomheterPåRuter250m	a92145a4-7062-4c31-8600-ced44e3e6b70	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.452468+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040090000B88116414EF7FFFF5F485B4175090000D07D164125F7FFFF5F485B4179090000D07D164124F7FF7F9E485B4142090000B88116414AF7FF7F9E485B4140090000B88116414EF7FFFF5F485B41	23685007152000	1	1	2021
21	VirksomheterPåRuter250m	3de2fd25-49b7-4bb4-ada3-e2f2319813e9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.45234+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000068090000D07D16412CF7FF7F27475B4134090000B881164152F7FF7F27475B4130090000B881164155F7FFFFE8465B4165090000D07D16412DF7FFFFE8465B4168090000D07D16412CF7FF7F27475B41	23685007150500	2	0	2021
22	VirksomheterPåRuter250m	61a4dea4-62cd-4850-adaa-2aaf35d02ec6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.449893+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000065090000D07D16412DF7FFFFE8465B4196090000E879164107F7FFFFE8465B419A090000E879164107F7FF7F27475B4168090000D07D16412CF7FF7F27475B4165090000D07D16412DF7FFFFE8465B41	23682507150500	3	2	2021
23	VirksomheterPåRuter250m	19481fe5-2133-41bf-a846-44949bedea56	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.447575+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000096090000E879164107F7FFFFE8465B41CA09000000761641DEF6FFFFE8465B41CB09000000761641DCF6FF7F27475B419A090000E879164107F7FF7F27475B4196090000E879164107F7FFFFE8465B41	23680007150500	2	2	2021
24	VirksomheterPåRuter250m	aa21e379-144e-4d11-ab5f-d84f08a7341b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.437921+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009A0A00006066164138F6FFFFE8465B41650A0000486A164163F6FFFFE8465B41600A0000486A164164F6FF7FAA465B41960A00006066164139F6FF7FAA465B419A0A00006066164138F6FFFFE8465B41	23670007150250	1	0	2021
25	VirksomheterPåRuter250m	f4baaef1-a349-4ac4-b037-35aaccbb98cc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.430347+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001A0B0000905E1641D9F5FFFF5F485B41550B0000A85A1641ABF5FFFF5F485B41570B0000A85A1641A8F5FF7F9E485B411D0B0000905E1641D6F5FF7F9E485B411A0B0000905E1641D9F5FFFF5F485B41	23662507152000	5	0	2021
26	VirksomheterPåRuter250m	a483537e-48de-4e7e-8964-9e3b99f64e61	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.430221+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001A0B0000905E1641D9F5FFFF5F485B41160B0000905E1641DAF5FF7F21485B41500B0000A85A1641ADF5FF7F21485B41550B0000A85A1641ABF5FFFF5F485B411A0B0000905E1641D9F5FFFF5F485B41	23662507151750	3	8	2021
27	VirksomheterPåRuter250m	2252e059-c833-4c51-9924-30589234c2e0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.429311+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000570B0000A85A1641A8F5FF7F9E485B41950B0000C05616417CF5FF7F9E485B41980B0000C05616417DF5FFFFDC485B415A0B0000A85A1641A8F5FFFFDC485B41570B0000A85A1641A8F5FF7F9E485B41	23660007152250	3	0	2021
28	VirksomheterPåRuter250m	ec4f024a-a2c6-4e02-b2dd-7cf2a52f8f4b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.429173+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000550B0000A85A1641ABF5FFFF5F485B41900B0000C05616417FF5FFFF5F485B41950B0000C05616417CF5FF7F9E485B41570B0000A85A1641A8F5FF7F9E485B41550B0000A85A1641ABF5FFFF5F485B41	23660007152000	1	0	2021
29	VirksomheterPåRuter250m	e094b8d2-8bbb-45c9-bb34-5f8a6cd8c010	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.428012+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009F0B0000C056164177F5FFFF59495B41D40B0000D85216414CF5FFFF59495B41D60B0000D852164148F5FF7F98495B41A00B0000C056164177F5FF7F98495B419F0B0000C056164177F5FFFF59495B41	23657507153000	1	0	2021
30	VirksomheterPåRuter250m	d001ea23-7a50-4b79-b8f2-8334b0dc7cde	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.427655+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000980B0000C05616417DF5FFFFDC485B41CC0B0000D85216414EF5FFFFDC485B41D00B0000D85216414CF5FF7F1B495B419A0B0000C05616417AF5FF7F1B495B41980B0000C05616417DF5FFFFDC485B41	23657507152500	1	0	2021
31	VirksomheterPåRuter250m	880fe42b-ca10-46b3-9a79-1bc2356c4f99	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.427527+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000950B0000C05616417CF5FF7F9E485B41C80B0000D85216414FF5FF7F9E485B41CC0B0000D85216414EF5FFFFDC485B41980B0000C05616417DF5FFFFDC485B41950B0000C05616417CF5FF7F9E485B41	23657507152250	5	14	2021
32	VirksomheterPåRuter250m	c9ce5b2d-1371-45ec-ac3a-6308f416139f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.427141+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008B0B0000C056164181F5FFFFE2475B41870B0000C056164184F5FF7FA4475B41BC0B0000D852164156F5FF7FA4475B41C00B0000D852164156F5FFFFE2475B418B0B0000C056164181F5FFFFE2475B41	23657507151250	3	1	2021
33	VirksomheterPåRuter250m	70904b42-2074-4f17-a032-dbabdad14721	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.42506+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CC0B0000D85216414EF5FFFFDC485B410C0C0000F04E164120F5FFFFDC485B410E0C0000F04E16411EF5FF7F1B495B41D00B0000D85216414CF5FF7F1B495B41CC0B0000D85216414EF5FFFFDC485B41	23655007152500	2	85	2021
34	VirksomheterPåRuter250m	23e45ae5-f39c-4d1b-ba33-b9f4facd115a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.422053+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000480C0000084B1641F3F4FFFFDC485B41860C000020471641C3F4FFFFDC485B418C0C000020471641C0F4FF7F1B495B414A0C0000084B1641EEF4FF7F1B495B41480C0000084B1641F3F4FFFFDC485B41	23650007152500	1	2	2021
35	VirksomheterPåRuter250m	ac477bd1-9fc8-470b-9550-c4e65fe1b4e7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.421924+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000360C0000084B1641FDF4FFFF65475B41740C000020471641CCF4FFFF65475B41780C000020471641CBF4FF7FA4475B41350C0000084B1641F9F4FF7FA4475B41360C0000084B1641FDF4FFFF65475B41	23650007151000	1	0	2021
36	VirksomheterPåRuter250m	f7fa468f-442c-46a7-b540-d272f5559577	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.418701+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B40C0000384316419CF4FFFF65475B41B00C0000384316419FF4FF7F27475B41EB0C0000503F16416FF4FF7F27475B41EE0C0000503F16416CF4FFFF65475B41B40C0000384316419CF4FFFF65475B41	23645007150750	4	0	2021
37	VirksomheterPåRuter250m	3ae9b3d5-d73c-4a24-8523-e856a3af3df5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.416621+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009A0D000080371641F3F3FF7F154A5B41E00D000098331641C0F3FF7F154A5B41E30D000098331641BEF3FFFF534A5B41A00D000080371641F3F3FFFF534A5B419A0D000080371641F3F3FF7F154A5B41	23637507153750	1	0	2021
38	VirksomheterPåRuter250m	25984ad4-ffc6-4a73-b40a-5767e98a2f71	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.416492+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000820D00008037164102F4FFFF5F485B41C40D000098331641D0F3FFFF5F485B41C80D000098331641CCF3FF7F9E485B41850D000080371641FFF3FF7F9E485B41820D00008037164102F4FFFF5F485B41	23637507152000	5	0	2021
39	VirksomheterPåRuter250m	09f7a758-785e-4346-9607-699e3bfa830a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.415451+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D00D000098331641CBF3FF7F1B495B41160E0000B02F164196F3FF7F1B495B411A0E0000B02F164195F3FFFF59495B41D40D000098331641C7F3FFFF59495B41D00D000098331641CBF3FF7F1B495B41	23635007152750	2	0	2021
40	VirksomheterPåRuter250m	aa162add-5210-43fb-be79-3b331a9107e8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.414661+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001A0E0000B02F164195F3FFFF59495B415B0E0000C82B164161F3FFFF59495B415F0E0000C82B16415FF3FF7F98495B411E0E0000B02F164193F3FF7F98495B411A0E0000B02F164195F3FFFF59495B41	23632507153000	1	0	2021
41	VirksomheterPåRuter250m	05e1b2e1-d04a-4116-9a67-b488f0c83836	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.41453+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000120E0000B02F16419AF3FFFFDC485B41540E0000C82B164166F3FFFFDC485B41580E0000C82B164164F3FF7F1B495B41160E0000B02F164196F3FF7F1B495B41120E0000B02F16419AF3FFFFDC485B41	23632507152500	2	0	2021
42	VirksomheterPåRuter250m	82ef9884-7631-440c-bddd-e87f1a91b719	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.414395+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000060E0000B02F16419FF3FF7F21485B41470E0000C82B16416BF3FF7F21485B414A0E0000C82B164168F3FFFF5F485B410C0E0000B02F16419DF3FFFF5F485B41060E0000B02F16419FF3FF7F21485B41	23632507151750	1	0	2021
43	VirksomheterPåRuter250m	c7e2e379-b2cf-4854-ad34-8439f87bc9df	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.413851+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000640E0000C82B16415EF3FFFFD6495B41AB0E0000E027164127F3FFFFD6495B41B00E0000E027164127F3FF7F154A5B41660E0000C82B164159F3FF7F154A5B41640E0000C82B16415EF3FFFFD6495B41	23630007153500	1	0	2021
44	VirksomheterPåRuter250m	d4d582cc-3f3e-46e7-bf75-3c7b3f2ed726	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.411387+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E20E0000F8231641FCF2FFFFDC485B412C0F000010201641C6F2FFFFDC485B41320F000010201641C2F2FF7F1B495B41E60E0000F8231641FAF2FF7F1B495B41E20E0000F8231641FCF2FFFFDC485B41	23625007152500	1	0	2021
45	VirksomheterPåRuter250m	444b24f6-77ea-497e-aded-cc7e3e99b79b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.411251+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E20E0000F8231641FCF2FFFFDC485B41E00E0000F8231641FCF2FF7F9E485B412A0F000010201641C8F2FF7F9E485B412C0F000010201641C6F2FFFFDC485B41E20E0000F8231641FCF2FFFFDC485B41	23625007152250	1	0	2021
46	VirksomheterPåRuter250m	a7ea48e1-7948-4775-b8b3-e9e1cec331f0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.409959+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002C0F000010201641C6F2FFFFDC485B41780F0000281C164190F2FFFFDC485B417C0F0000281C16418DF2FF7F1B495B41320F000010201641C2F2FF7F1B495B412C0F000010201641C6F2FFFFDC485B41	23622507152500	1	0	2021
47	VirksomheterPåRuter250m	36753559-46fb-4823-85e6-7478e7cbe4a8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.48435+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000013070000C8A81641F9F8FFFF2A3C5B413B070000E0A41641D8F8FFFF2A3C5B413D070000E0A41641D7F8FF7F693C5B4118070000C8A81641FBF8FF7F693C5B4113070000C8A81641F9F8FFFF2A3C5B41	23710007139500	1	14	2021
48	VirksomheterPåRuter250m	85ebefb7-6489-445b-ab5d-43210bc40d5c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.60568+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FC010000588B1741DBFDFF7FAF5A5B411002000070871741CBFDFF7FAF5A5B411002000070871741C9FDFFFFED5A5B41FE010000588B1741D8FDFFFFED5A5B41FC010000588B1741DBFDFF7FAF5A5B41	23855007170750	1	3	2021
49	VirksomheterPåRuter250m	d39e1440-0394-4cbb-ab80-1a1f11fe3338	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.604609+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000802000070871741CFFDFF7F3E585B411002000088831741BFFDFF7F3E585B411202000088831741C0FDFFFF7C585B410802000070871741CFFDFFFF7C585B410802000070871741CFFDFF7F3E585B41	23852507168250	1	0	2021
50	VirksomheterPåRuter250m	93b3ed7a-8b3f-4b04-9427-398529bfcdce	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.60051+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040020000D07717418FFDFFFF7C585B4130020000B87B17419EFDFFFF7C585B4130020000B87B1741A0FDFF7F3E585B413F020000D07717418DFDFF7F3E585B4140020000D07717418FFDFFFF7C585B41	23845007168250	1	0	2021
51	VirksomheterPåRuter250m	db94761e-8090-41e9-9402-6a8fe96c40c8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.59926+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003F020000D07717418DFDFF7F3E585B4154020000E87317417FFDFF7F3E585B4156020000E87317417DFDFFFF7C585B4140020000D07717418FFDFFFF7C585B413F020000D07717418DFDFF7F3E585B41	23842507168250	2	2	2021
52	VirksomheterPåRuter250m	c0727589-4fe7-4f1c-99f3-efec47d38d72	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.598277+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004E0200000070174179FDFFFF1D535B4140020000E873174189FDFFFF1D535B4140020000E87317418CFDFF7FDF525B4150020000007017417AFDFF7FDF525B414E0200000070174179FDFFFF1D535B41	23840007162750	1	0	2021
53	VirksomheterPåRuter250m	1f0e5130-d854-4896-a63a-a5e9f0a9dfcb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.597298+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000050020000007017417AFDFF7FDF525B4162020000186C174169FDFF7FDF525B4163020000186C174168FDFFFF1D535B414E0200000070174179FDFFFF1D535B4150020000007017417AFDFF7FDF525B41	23837507162750	1	1	2021
54	VirksomheterPåRuter250m	84d9527b-b9b4-403a-bf3c-973a9793537d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.594933+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000760200003068174154FDFF7FD3545B41890200004864174142FDFF7FD3545B418A0200004864174141FDFFFF11555B41780200003068174153FDFFFF11555B41760200003068174154FDFF7FD3545B41	23832507164750	1	0	2021
55	VirksomheterPåRuter250m	0df39d17-bfcc-44ac-80d8-98b6de153a5d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.594781+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000720200003068174155FDFFFF17545B41850200004864174143FDFFFF17545B41880200004864174142FDFF7F56545B41720200003068174153FDFF7F56545B41720200003068174155FDFFFF17545B41	23832507164000	1	0	2021
56	VirksomheterPåRuter250m	f3496b55-b50d-46ae-89b8-779684f2086c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.591995+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000880200004864174142FDFF7F56545B419B0200006060174132FDFF7F56545B419E0200006060174131FDFFFF94545B41880200004864174141FDFFFF94545B41880200004864174142FDFF7F56545B41	23830007164250	1	0	2021
57	VirksomheterPåRuter250m	b3f0a3b6-3287-44d4-a730-54ad770f939e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.588096+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009A0200006060174133FDFF7FD9535B41A7020000785C174121FDFF7FD9535B41AA020000785C174120FDFFFF17545B419B0200006060174132FDFFFF17545B419A0200006060174133FDFF7FD9535B41	23827507163750	1	1	2021
58	VirksomheterPåRuter250m	7199de68-47c6-4f74-a1db-3b5828d0c3b7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.582242+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A8020000785C174122FDFFFF9A535B41BD020000905817410DFDFFFF9A535B41BD020000905817410FFDFF7FD9535B41A7020000785C174121FDFF7FD9535B41A8020000785C174122FDFFFF9A535B41	23825007163500	1	1	2021
59	VirksomheterPåRuter250m	d7cd025e-507c-4654-b1f6-81c1eb539d8b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.574924+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CE020000A8541741FDFCFF7FD9535B41E2020000C0501741E7FCFF7FD9535B41E3020000C0501741E8FCFFFF17545B41CE020000A8541741FAFCFFFF17545B41CE020000A8541741FDFCFF7FD9535B41	23820007163750	1	0	2021
60	VirksomheterPåRuter250m	8dc68773-5329-4e94-93e9-1ad58dab13cf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.574446+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CE020000A8541741FDFCFF7FD9535B41CC020000A8541741F9FCFFFF9A535B41E2020000C0501741E8FCFFFF9A535B41E2020000C0501741E7FCFF7FD9535B41CE020000A8541741FDFCFF7FD9535B41	23820007163500	1	0	2021
61	VirksomheterPåRuter250m	96a1b3da-38c6-458e-bb39-35da3d57d16b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.571382+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F3020000D84C1741D7FCFF7FDF525B4101030000F0481741C4FCFF7FDF525B4104030000F0481741C4FCFFFF1D535B41F4020000D84C1741D8FCFFFF1D535B41F3020000D84C1741D7FCFF7FDF525B41	23815007162750	1	0	2021
62	VirksomheterPåRuter250m	bd06ef00-e758-481e-951d-ce34179e8e6f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.568533+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002203000008451741ACFCFFFF94545B41350300002041174197FCFFFF94545B41370300002041174198FCFF7FD3545B412403000008451741ACFCFF7FD3545B412203000008451741ACFCFFFF94545B41	23810007164500	1	0	2021
63	VirksomheterPåRuter250m	5010a30f-53fa-4266-b111-89cee6ef7537	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.568402+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001D03000008451741AEFCFFFF9A535B4130030000204117419AFCFFFF9A535B4132030000204117419BFCFF7FD9535B411F03000008451741AFFCFF7FD9535B411D03000008451741AEFCFFFF9A535B41	23810007163500	1	0	2021
64	VirksomheterPåRuter250m	c71a852b-e9e8-4238-a4f3-10f7cdf38c93	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.567077+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000590300005039174176FCFF7F62525B416C0300006835174160FCFF7F62525B416D030000683517415EFCFFFFA0525B415C0300005039174175FCFFFFA0525B41590300005039174176FCFF7F62525B41	23802507162250	2	26	2021
65	VirksomheterPåRuter250m	2fe2ae30-5d4f-459f-a55c-2902443548fe	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.566949+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000590300005039174176FCFF7F62525B41580300005039174175FCFFFF23525B416A0300006835174162FCFFFF23525B416C0300006835174160FCFF7F62525B41590300005039174176FCFF7F62525B41	23802507162000	2	0	2021
66	VirksomheterPåRuter250m	a96ba554-bc5f-44f4-8c81-cf7e117f23f2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.565884+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006A0300006835174162FCFFFF23525B4180030000803117414DFCFFFF23525B4182030000803117414AFCFF7F62525B416C0300006835174160FCFF7F62525B416A0300006835174162FCFFFF23525B41	23800007162000	2	0	2021
67	VirksomheterPåRuter250m	0b52fd15-0791-4935-9071-e732374217bb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.565371+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080030000803117414DFCFFFF23525B4199030000982D174136FCFFFF23525B419B030000982D174138FCFF7F62525B4182030000803117414AFCFF7F62525B4180030000803117414DFCFFFF23525B41	23797507162000	2	0	2021
68	VirksomheterPåRuter250m	a76c6d9f-233c-43f5-9f97-61b6f522e09f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.565239+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080030000803117414DFCFFFF23525B4180030000803117414DFCFF7FE5515B4199030000982D174138FCFF7FE5515B4199030000982D174136FCFFFF23525B4180030000803117414DFCFFFF23525B41	23797507161750	2	12	2021
69	VirksomheterPåRuter250m	2ac34a5e-0b03-42f4-b695-28ce7a471c94	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.56429+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009B030000982D174138FCFF7F62525B41B2030000B029174121FCFF7F62525B41B4030000B02917411EFCFFFFA0525B419C030000982D174134FCFFFFA0525B419B030000982D174138FCFF7F62525B41	23795007162250	3	0	2021
70	VirksomheterPåRuter250m	3a6a02a3-2865-47c6-8dc7-1007f67183d9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.564151+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000099030000982D174136FCFFFF23525B41B1030000B029174123FCFFFF23525B41B2030000B029174121FCFF7F62525B419B030000982D174138FCFF7F62525B4199030000982D174136FCFFFF23525B41	23795007162000	1	0	2021
71	VirksomheterPåRuter250m	a193c708-49e6-4868-b24b-c47cf0c0337c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.564013+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B0030000B029174122FCFF7FE5515B4199030000982D174138FCFF7FE5515B4196030000982D17413AFCFFFFA6515B41AE030000B029174124FCFFFFA6515B41B0030000B029174122FCFF7FE5515B41	23795007161500	1	0	2021
72	VirksomheterPåRuter250m	52dfa093-26af-4282-ae81-48e4299791c5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.563866+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000052030000982D174160FCFFFF77445B4168030000B02917414CFCFFFF77445B416C030000B02917414BFCFF7FB6445B4152030000982D17415FFCFF7FB6445B4152030000982D174160FCFFFF77445B41	23795007148000	1	0	2021
73	VirksomheterPåRuter250m	da2954cd-6e62-4db0-9152-bde8bf8cde00	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.562946+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AE030000B029174124FCFFFFA6515B41CA030000C82517410CFCFFFFA6515B41CC030000C82517410BFCFF7FE5515B41B0030000B029174122FCFF7FE5515B41AE030000B029174124FCFFFFA6515B41	23792507161500	1	8	2021
74	VirksomheterPåRuter250m	31a2840e-786e-45d9-84fb-57ac90108e40	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.562127+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C5030000C82517410CFCFF7FEB505B41D8030000E0211741F7FBFF7FEB505B41DA030000E0211741F8FBFFFF29515B41C9030000C82517410DFCFFFF29515B41C5030000C82517410CFCFF7FEB505B41	23790007160750	1	0	2021
75	VirksomheterPåRuter250m	c4f71ae3-9411-49cc-848a-1deef1ba1287	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.560617+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DA030000E0211741F4FBFF7F68515B41F4030000F81D1741DFFBFF7F68515B41F6030000F81D1741DFFBFFFFA6515B41DC030000E0211741F6FBFFFFA6515B41DA030000E0211741F4FBFF7F68515B41	23787507161250	1	0	2021
76	VirksomheterPåRuter250m	52e13e9b-18ea-4d90-b3a3-490472eb4442	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.5601+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F3030000F81D1741E0FBFFFF29515B410A040000101A1741CAFBFFFF29515B410C040000101A1741C9FBFF7F68515B41F4030000F81D1741DFFBFF7F68515B41F3030000F81D1741E0FBFFFF29515B41	23785007161000	3	0	2021
77	VirksomheterPåRuter250m	fdb2eac5-2830-42d2-a50e-2555a873c2a7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.559322+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000A040000101A1741CAFBFF7FEB505B412604000028161741B1FBFF7FEB505B412804000028161741B1FBFFFF29515B410A040000101A1741CAFBFFFF29515B410A040000101A1741CAFBFF7FEB505B41	23782507160750	1	0	2021
78	VirksomheterPåRuter250m	97079f4e-2487-45e9-9fff-eca63d2ad2ca	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.405362+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009D110000D0001641FFF0FFFFDC485B4148110000B80416413CF1FFFFDC485B4144110000B80416413CF1FF7F9E485B4198110000D0001641FFF0FF7F9E485B419D110000D0001641FFF0FFFFDC485B41	23605007152250	1	0	2021
79	VirksomheterPåRuter250m	9f26a7b4-5a4b-4fd4-914a-1839d539f18d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.550025+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009A040000A002174144FBFFFF3B4E5B417F040000880617415DFBFFFF3B4E5B4180040000880617415BFBFF7FFD4D5B4198040000A002174143FBFF7FFD4D5B419A040000A002174144FBFFFF3B4E5B41	23770007157750	1	0	2021
80	VirksomheterPåRuter250m	bab1ed23-fa45-445a-9892-99530fef11fb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.543915+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BC040000B8FE16412CFBFFFF3B4E5B41D2040000D0FA164111FBFFFF3B4E5B41D4040000D0FA16410FFBFF7F7A4E5B41BD040000B8FE164129FBFF7F7A4E5B41BC040000B8FE16412CFBFFFF3B4E5B41	23765007158000	1	0	2021
81	VirksomheterPåRuter250m	70cd58fa-a83a-4e63-a5a4-d91e5aa1d3ac	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.540513+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CA040000D0FA164113FBFF7F034D5B41EA040000E8F61641FBFAFF7F034D5B41EB040000E8F61641F9FAFFFF414D5B41CB040000D0FA164113FBFFFF414D5B41CA040000D0FA164113FBFF7F034D5B41	23762507156750	2	0	2021
82	VirksomheterPåRuter250m	f4f5e9ea-aa4d-488d-8d60-efdaa4cc76ab	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.53431+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000B05000000F31641DCFAFF7FFD4D5B412E05000018EF1641C1FAFF7FFD4D5B412E05000018EF1641BFFAFFFF3B4E5B410D05000000F31641DBFAFFFF3B4E5B410B05000000F31641DCFAFF7FFD4D5B41	23757507157750	1	0	2021
83	VirksomheterPåRuter250m	a00951b3-39e7-4849-8b42-86d7119aca5c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.532356+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003505000018EF1641C0FAFF7FF74E5B415405000030EB1641A2FAFF7FF74E5B415605000030EB1641A3FAFFFF354F5B413605000018EF1641BEFAFFFF354F5B413505000018EF1641C0FAFF7FF74E5B41	23755007158750	1	0	2021
84	VirksomheterPåRuter250m	b40dac20-3a1b-4e4c-99aa-2e094026f2ea	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.530076+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005605000030EB1641A3FAFFFF354F5B417205000048E7164186FAFFFF354F5B417605000048E7164185FAFF7F744F5B415705000030EB1641A2FAFF7F744F5B415605000030EB1641A3FAFFFF354F5B41	23752507159000	1	0	2021
85	VirksomheterPåRuter250m	5529cd88-5963-4b1d-b6b9-11556237a394	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.528588+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006F05000048E7164187FAFFFFB84E5B418F05000060E316416CFAFFFFB84E5B419105000060E316416AFAFF7FF74E5B417005000048E7164187FAFF7FF74E5B416F05000048E7164187FAFFFFB84E5B41	23750007158500	1	0	2021
86	VirksomheterPåRuter250m	9ca688e6-d567-40d0-b612-7d161dade86d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.523352+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B005000078DF16414FFAFFFF354F5B41D605000090DB164132FAFFFF354F5B41D805000090DB164131FAFF7F744F5B41B205000078DF16414EFAFF7F744F5B41B005000078DF16414FFAFFFF354F5B41	23745007159000	1	0	2021
87	VirksomheterPåRuter250m	373d674c-fccc-42ad-a7a5-61ad5c7cbd71	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.507188+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A806000038C0164174F9FFFF534A5B41CC06000050BC164155F9FFFF534A5B41CE06000050BC164152F9FF7F924A5B41AA06000038C0164176F9FF7F924A5B41A806000038C0164174F9FFFF534A5B41	23725007154000	1	0	2021
88	VirksomheterPåRuter250m	15c67979-c29d-4aff-95bc-dba594c749d8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.507056+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A806000038C0164174F9FFFF534A5B41A506000038C0164175F9FF7F154A5B41CB06000050BC164156F9FF7F154A5B41CC06000050BC164155F9FFFF534A5B41A806000038C0164174F9FFFF534A5B41	23725007153750	1	10	2021
89	VirksomheterPåRuter250m	ca655ae2-bff2-42ba-9fed-ae7fc8099d82	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.506925+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008306000038C0164187F9FF7F2D465B41A906000050BC16416AF9FF7F2D465B41AD06000050BC164169F9FFFF6B465B418706000038C0164189F9FFFF6B465B418306000038C0164187F9FF7F2D465B41	23725007149750	1	0	2021
90	VirksomheterPåRuter250m	e7f78fe9-cb73-41b6-916e-c3d4882cb159	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.504096+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007C06000050BC164182F9FF7FCE405B41A406000068B8164163F9FF7FCE405B41A706000068B8164161F9FFFF0C415B417E06000050BC164184F9FFFF0C415B417C06000050BC164182F9FF7FCE405B41	23722507144250	1	0	2021
91	VirksomheterPåRuter250m	1a048838-78a7-43e9-aa5f-94a3773ace28	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.501274+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FF06000080B4164123F9FF7F27475B41D506000068B8164143F9FF7F27475B41D306000068B8164145F9FFFFE8465B41FC06000080B4164125F9FFFFE8465B41FF06000080B4164123F9FF7F27475B41	23720007150500	2	0	2021
92	VirksomheterPåRuter250m	1a8340c2-f827-48e7-9159-a5b42e4826b5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.500854+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CD06000068B8164148F9FF7F2D465B41F606000080B416412AF9FF7F2D465B41F806000080B4164127F9FFFF6B465B41CE06000068B8164147F9FFFF6B465B41CD06000068B8164148F9FF7F2D465B41	23720007149750	1	0	2021
93	VirksomheterPåRuter250m	431ad1fa-e780-4383-b347-f45598f5d6ce	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.500699+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CD06000068B8164148F9FF7F2D465B41CA06000068B816414AF9FFFFEE455B41F206000080B416412AF9FFFFEE455B41F606000080B416412AF9FF7F2D465B41CD06000068B8164148F9FF7F2D465B41	23720007149500	1	0	2021
94	VirksomheterPåRuter250m	d835de01-0907-4e6c-82d1-264b49ec1b9f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.500565+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F306000080B416412CF9FF7FB0455B41CB06000068B816414AF9FF7FB0455B41C706000068B816414EF9FFFF71455B41EF06000080B416412EF9FFFF71455B41F306000080B416412CF9FF7FB0455B41	23720007149000	1	10	2021
95	VirksomheterPåRuter250m	4c0aa9ac-2117-4e5c-83b4-386e179a79ee	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.49754+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000207000080B4164124F9FFFF65475B412807000098B0164101F9FFFF65475B412907000098B0164100F9FF7FA4475B410407000080B4164121F9FF7FA4475B410207000080B4164124F9FFFF65475B41	23717507151000	6	4	2021
96	VirksomheterPåRuter250m	3fef7731-0786-41e9-8bdc-f794bf7bbdf0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.497373+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FF06000080B4164123F9FF7F27475B412607000098B0164101F9FF7F27475B412807000098B0164101F9FFFF65475B410207000080B4164124F9FFFF65475B41FF06000080B4164123F9FF7F27475B41	23717507150750	3	19	2021
97	VirksomheterPåRuter250m	98428c29-fb63-443d-9263-9c6a5bba019a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.497243+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FC06000080B4164125F9FFFFE8465B412407000098B0164105F9FFFFE8465B412607000098B0164101F9FF7F27475B41FF06000080B4164123F9FF7F27475B41FC06000080B4164125F9FFFFE8465B41	23717507150500	4	0	2021
98	VirksomheterPåRuter250m	e0721a36-9833-4a66-99f5-50ea2c36d8fe	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.497113+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F906000080B4164126F9FF7FAA465B412207000098B0164107F9FF7FAA465B412407000098B0164105F9FFFFE8465B41FC06000080B4164125F9FFFFE8465B41F906000080B4164126F9FF7FAA465B41	23717507150250	2	0	2021
99	VirksomheterPåRuter250m	af6b9957-aaec-4be2-a23e-f667b3de3b4d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.496985+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F806000080B4164127F9FFFF6B465B412107000098B0164106F9FFFF6B465B412207000098B0164107F9FF7FAA465B41F906000080B4164126F9FF7FAA465B41F806000080B4164127F9FFFF6B465B41	23717507150000	1	0	2021
100	VirksomheterPåRuter250m	34328ab1-31f8-41b0-948b-48fa5cf383db	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.496856+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F606000080B416412AF9FF7F2D465B411C07000098B0164108F9FF7F2D465B412107000098B0164106F9FFFF6B465B41F806000080B4164127F9FFFF6B465B41F606000080B416412AF9FF7F2D465B41	23717507149750	3	0	2021
101	VirksomheterPåRuter250m	2370234b-74bf-4204-a772-b40532320a2a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.496723+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EF06000080B416412EF9FFFF71455B411607000098B016410BF9FFFF71455B411807000098B016410AF9FF7FB0455B41F306000080B416412CF9FF7FB0455B41EF06000080B416412EF9FFFF71455B41	23717507149000	1	1	2021
102	VirksomheterPåRuter250m	553fd710-30d3-4bd4-87e0-2da2536d6a94	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.496574+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EF06000080B416412EF9FFFF71455B41ED06000080B416412EF9FF7F33455B411207000098B016410BF9FF7F33455B411607000098B016410BF9FFFF71455B41EF06000080B416412EF9FFFF71455B41	23717507148750	1	0	2021
103	VirksomheterPåRuter250m	1fea9e06-9dab-4be9-8fa3-f7f3e2acc4c1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.496409+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D506000080B416413DF9FFFF83425B41FC06000098B016411DF9FFFF83425B41FE06000098B0164118F9FF7FC2425B41D806000080B416413BF9FF7FC2425B41D506000080B416413DF9FFFF83425B41	23717507146000	1	1	2021
104	VirksomheterPåRuter250m	8b852eb6-ef99-4d8e-b8df-f48001e0b40c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.496272+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C806000080B4164140F9FFFF0C415B41EF06000098B0164122F9FFFF0C415B41F106000098B0164121F9FF7F4B415B41C906000080B4164142F9FF7F4B415B41C806000080B4164140F9FFFF0C415B41	23717507144500	3	11	2021
105	VirksomheterPåRuter250m	1ef893aa-81a9-4543-b179-2e6f66260f6c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.496142+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C806000080B4164140F9FFFF0C415B41C606000080B4164143F9FF7FCE405B41EE06000098B0164124F9FF7FCE405B41EF06000098B0164122F9FFFF0C415B41C806000080B4164140F9FFFF0C415B41	23717507144250	2	0	2021
106	VirksomheterPåRuter250m	8be94fa5-3500-4807-a052-d527c253b944	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.49288+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002407000098B0164105F9FFFFE8465B4149070000B0AC1641E4F8FFFFE8465B414A070000B0AC1641E0F8FF7F27475B412607000098B0164101F9FF7F27475B412407000098B0164105F9FFFFE8465B41	23715007150500	2	2	2021
107	VirksomheterPåRuter250m	46b434d3-bf28-4a90-89a4-4dfe652d14e3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.49275+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002207000098B0164107F9FF7FAA465B4147070000B0AC1641E4F8FF7FAA465B4149070000B0AC1641E4F8FFFFE8465B412407000098B0164105F9FFFFE8465B412207000098B0164107F9FF7FAA465B41	23715007150250	3	0	2021
108	VirksomheterPåRuter250m	46c93148-8e54-4491-9360-6e2eee288c5f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.492616+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001B07000098B0164109F9FFFFEE455B4140070000B0AC1641E7F8FFFFEE455B4142070000B0AC1641E7F8FF7F2D465B411C07000098B0164108F9FF7F2D465B411B07000098B0164109F9FFFFEE455B41	23715007149500	2	0	2021
109	VirksomheterPåRuter250m	9ec37e8b-da11-45b0-ac25-9711f1c95c2a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.492458+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000A07000098B0164114F9FFFFFA435B412E070000B0AC1641F3F8FFFFFA435B4130070000B0AC1641F3F8FF7F39445B410B07000098B0164113F9FF7F39445B410A07000098B0164114F9FFFFFA435B41	23715007147500	1	0	2021
110	VirksomheterPåRuter250m	2ed99238-cd84-4efb-8dc0-70f83ef93c43	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.492307+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000A07000098B0164114F9FFFFFA435B410807000098B0164115F9FF7FBC435B412C070000B0AC1641F5F8FF7FBC435B412E070000B0AC1641F3F8FFFFFA435B410A07000098B0164114F9FFFFFA435B41	23715007147250	1	0	2021
111	VirksomheterPåRuter250m	0a6dca39-bebc-4674-a2be-1964ef283cb2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.488588+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000039070000B0AC1641EDF8FF7F33455B4166070000C8A81641CAF8FF7F33455B4169070000C8A81641C8F8FFFF71455B413C070000B0AC1641E9F8FFFF71455B4139070000B0AC1641EDF8FF7F33455B41	23712507148750	2	6	2021
112	VirksomheterPåRuter250m	ea81601d-798f-42f7-9a5a-54f9f1284b66	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.484816+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080070000C8A81641BAF8FF7F21485B41A6070000E0A4164198F8FF7F21485B41A8070000E0A4164197F8FFFF5F485B4183070000C8A81641BAF8FFFF5F485B4180070000C8A81641BAF8FF7F21485B41	23710007151750	1	0	2021
113	VirksomheterPåRuter250m	d54f2aa1-e4c9-403e-90d3-4e3a5a64a1c4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.484674+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007E070000C8A81641BAF8FFFFE2475B41A3070000E0A416419AF8FFFFE2475B41A6070000E0A4164198F8FF7F21485B4180070000C8A81641BAF8FF7F21485B417E070000C8A81641BAF8FFFFE2475B41	23710007151500	2	17	2021
114	VirksomheterPåRuter250m	d689b7ad-cf3a-4c6b-9941-5d5571af3c9d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.4845+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007E070000C8A81641BAF8FFFFE2475B417C070000C8A81641BCF8FF7FA4475B41A2070000E0A416419BF8FF7FA4475B41A3070000E0A416419AF8FFFFE2475B417E070000C8A81641BAF8FFFFE2475B41	23710007151250	4	39	2021
115	VirksomheterPåRuter250m	0f66e07e-e763-45b0-a3dc-cb831736dce1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.480349+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A2070000E0A416419BF8FF7FA4475B41CD070000F8A0164177F8FF7FA4475B41D2070000F8A0164177F8FFFFE2475B41A3070000E0A416419AF8FFFFE2475B41A2070000E0A416419BF8FF7FA4475B41	23707507151250	10	48	2021
116	VirksomheterPåRuter250m	3d5c5ede-8972-4fc0-adf5-842e5ab72bc7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.472558+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FB070000109D164154F8FF7FA4475B41F8070000109D164154F8FFFF65475B411E0800002899164131F8FFFF65475B41200800002899164130F8FF7FA4475B41FB070000109D164154F8FF7FA4475B41	23702507151000	1	0	2021
117	VirksomheterPåRuter250m	50625424-a543-4609-9076-117cc43f39a5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.468304+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002D080000289916412EF8FFFFDC485B415D0800004095164108F8FFFFDC485B41600800004095164104F8FF7F1B495B41300800002899164129F8FF7F1B495B412D080000289916412EF8FFFFDC485B41	23700007152500	1	0	2021
118	VirksomheterPåRuter250m	90405a31-237b-4935-9f8f-c3c887d01a34	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.468019+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000059080000409516410AF8FFFF5F485B4127080000289916412DF8FFFF5F485B4124080000289916412FF8FF7F21485B4155080000409516410AF8FF7F21485B4159080000409516410AF8FFFF5F485B41	23700007151750	2	0	2021
119	VirksomheterPåRuter250m	2b6ecda7-2c5b-4313-9758-636afeb4c4af	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.465043+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000055080000409516410AF8FF7F21485B418608000058911641E5F7FF7F21485B418C08000058911641E5F7FFFF5F485B4159080000409516410AF8FFFF5F485B4155080000409516410AF8FF7F21485B41	23697507151750	4	4	2021
120	VirksomheterPåRuter250m	047b032a-b83a-4b86-bba7-ddb67163ed6a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.461486+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007508000058911641F0F7FFFF6B465B417508000058911641F3F7FF7F2D465B419A080000708D1641CDF7FF7F2D465B419D080000708D1641CAF7FFFF6B465B417508000058911641F0F7FFFF6B465B41	23695007149750	2	0	2021
121	VirksomheterPåRuter250m	0f727f92-1b14-44d4-8795-6d8850bb05b1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.442374+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000020A000018721641AFF6FF7FA4475B41380A0000306E164186F6FF7FA4475B413C0A0000306E164186F6FFFFE2475B41060A000018721641B0F6FFFFE2475B41020A000018721641AFF6FF7FA4475B41	23675007151250	1	0	2021
122	VirksomheterPåRuter250m	4387157a-0ca3-4847-a95b-42f5e335d20f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.438051+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000720A0000486A164159F6FF7F21485B41A70A00006066164130F6FF7F21485B41AA0A0000606616412FF6FFFF5F485B41760A0000486A16415AF6FFFF5F485B41720A0000486A164159F6FF7F21485B41	23670007151750	6	55	2021
123	VirksomheterPåRuter250m	9e4390c3-5581-4b2f-9e77-d116ec32f15c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.435264+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000960A00006066164139F6FF7FAA465B41CF0A0000786216410EF6FF7FAA465B41D40A0000786216410EF6FFFFE8465B419A0A00006066164138F6FFFFE8465B41960A00006066164139F6FF7FAA465B41	23667507150250	1	0	2021
124	VirksomheterPåRuter250m	ae4807c2-c81f-4a54-8d8c-7207d7c953b7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.433058+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CF0A0000786216410EF6FF7FAA465B41030B0000905E1641E3F5FF7FAA465B41060B0000905E1641E2F5FFFFE8465B41D40A0000786216410EF6FFFFE8465B41CF0A0000786216410EF6FF7FAA465B41	23665007150250	2	0	2021
125	VirksomheterPåRuter250m	f138fdd8-a31d-4224-bb00-c712352df9a5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.427824+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009A0B0000C05616417AF5FF7F1B495B41D00B0000D85216414CF5FF7F1B495B41D40B0000D85216414CF5FFFF59495B419F0B0000C056164177F5FFFF59495B419A0B0000C05616417AF5FF7F1B495B41	23657507152750	2	0	2021
126	VirksomheterPåRuter250m	d7585df5-d8bd-49d9-ae65-47111875cff4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.427397+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000900B0000C05616417FF5FFFF5F485B41C60B0000D852164153F5FFFF5F485B41C80B0000D85216414FF5FF7F9E485B41950B0000C05616417CF5FF7F9E485B41900B0000C05616417FF5FFFF5F485B41	23657507152000	1	0	2021
127	VirksomheterPåRuter250m	78930030-3f5f-4c69-b8a1-e58f41711083	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.42727+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008B0B0000C056164181F5FFFFE2475B41C00B0000D852164156F5FFFFE2475B41C20B0000D852164153F5FF7F21485B418D0B0000C056164181F5FF7F21485B418B0B0000C056164181F5FFFFE2475B41	23657507151500	1	0	2021
128	VirksomheterPåRuter250m	378830ce-3d17-44ce-9fde-5a59dba42bb1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.427013+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007A0B0000C05616418CF5FF7FAA465B41AE0B0000D85216415FF5FF7FAA465B41B20B0000D85216415CF5FFFFE8465B417E0B0000C056164189F5FFFFE8465B417A0B0000C05616418CF5FF7FAA465B41	23657507150250	1	1	2021
129	VirksomheterPåRuter250m	be7054a5-c153-4c40-90da-cef86e4eb888	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.425188+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D00B0000D85216414CF5FF7F1B495B410E0C0000F04E16411EF5FF7F1B495B41140C0000F04E16411EF5FFFF59495B41D40B0000D85216414CF5FFFF59495B41D00B0000D85216414CF5FF7F1B495B41	23655007152750	1	0	2021
130	VirksomheterPåRuter250m	80a626a7-5c0b-40fb-ab5d-cc09c08bd821	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.424931+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BB0B0000D85216415AF5FFFF65475B41F80B0000F04E16412AF5FFFF65475B41FB0B0000F04E164128F5FF7FA4475B41BC0B0000D852164156F5FF7FA4475B41BB0B0000D85216415AF5FFFF65475B41	23655007151000	1	0	2021
131	VirksomheterPåRuter250m	cbe85c8e-91dd-4f19-bdd9-6449fb0a23f1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.420377+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008C0C000020471641C0F4FF7F1B495B41CC0C00003843164191F4FF7F1B495B41D00C0000384316418FF4FFFF59495B418E0C000020471641BDF4FFFF59495B418C0C000020471641C0F4FF7F1B495B41	23647507152750	2	1	2021
132	VirksomheterPåRuter250m	45aff42b-5072-4c05-ba0e-3d50fb993668	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.418979+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D80C00003843164189F4FFFFD6495B41120D0000503F164158F4FFFFD6495B41170D0000503F164157F4FF7F154A5B41DA0C00003843164187F4FF7F154A5B41D80C00003843164189F4FFFFD6495B41	23645007153500	1	0	2021
133	VirksomheterPåRuter250m	bf0e7225-7d7c-4006-b280-892b2c64a20b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.418829+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B40C0000384316419CF4FFFF65475B41EE0C0000503F16416CF4FFFF65475B41F20C0000503F16416BF4FF7FA4475B41B60C00003843164199F4FF7FA4475B41B40C0000384316419CF4FFFF65475B41	23645007151000	3	2	2021
134	VirksomheterPåRuter250m	8852426f-d8d9-40ae-a2f3-c1f6ba1b9f7d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.416879+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000530D0000683B164128F4FFFFD6495B41980D000080371641F6F3FFFFD6495B419A0D000080371641F3F3FF7F154A5B41580D0000683B164125F4FF7F154A5B41530D0000683B164128F4FFFFD6495B41	23640007153500	1	0	2021
135	VirksomheterPåRuter250m	f3984cd9-deb0-4bd8-a57a-f5c09487f4b3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.416362+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000820D00008037164102F4FFFF5F485B417E0D00008037164103F4FF7F21485B41C00D000098331641D2F3FF7F21485B41C40D000098331641D0F3FFFF5F485B41820D00008037164102F4FFFF5F485B41	23637507151750	3	5	2021
136	VirksomheterPåRuter250m	49022e1d-7742-4dfe-81cc-7a824807507a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.415319+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D00D000098331641CBF3FF7F1B495B41CC0D000098331641CBF3FFFFDC485B41120E0000B02F16419AF3FFFFDC485B41160E0000B02F164196F3FF7F1B495B41D00D000098331641CBF3FF7F1B495B41	23635007152500	1	0	2021
137	VirksomheterPåRuter250m	3e5a07fb-7840-4ec0-8b35-734497a975ec	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.413722+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004A0E0000C82B164168F3FFFF5F485B41930E0000E027164135F3FFFF5F485B41980E0000E027164131F3FF7F9E485B41500E0000C82B164166F3FF7F9E485B414A0E0000C82B164168F3FFFF5F485B41	23630007152000	1	0	2021
138	VirksomheterPåRuter250m	888ef4a4-6f0b-4982-a825-84b8b66bac2f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.41282+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E60E0000F8231641FAF2FF7F1B495B419F0E0000E02716412DF3FF7F1B495B419C0E0000E027164131F3FFFFDC485B41E20E0000F8231641FCF2FFFFDC485B41E60E0000F8231641FAF2FF7F1B495B41	23627507152500	2	0	2021
139	VirksomheterPåRuter250m	f47ce720-0705-4f3e-828b-e949b6fd0f93	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.410089+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003E0F000010201641BDF2FFFFD6495B41880F0000281C164186F2FFFFD6495B418B0F0000281C164184F2FF7F154A5B41410F000010201641BBF2FF7F154A5B413E0F000010201641BDF2FFFFD6495B41	23622507153500	1	0	2021
140	VirksomheterPåRuter250m	207a9b9e-3f13-4a9e-8363-464f474ed4f7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.409831+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000740F0000281C164190F2FF7F9E485B41BA0F00004018164159F2FF7F9E485B41C00F0000401816415BF2FFFFDC485B41780F0000281C164190F2FFFFDC485B41740F0000281C164190F2FF7F9E485B41	23620007152250	1	0	2021
141	VirksomheterPåRuter250m	93bf641d-34e0-4b1f-b489-254e2c3220dd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.61835+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006201000020BE17418AFEFF7F205D5B416901000038BA17417FFEFF7F205D5B416B01000038BA17417FFEFFFF5E5D5B416101000020BE17418BFEFFFF5E5D5B416201000020BE17418AFEFF7F205D5B41	23887507173250	1	0	2021
142	VirksomheterPåRuter250m	942d4c95-83b5-4916-bcec-20a291d4c61f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.407474+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AA100000880C1641B2F1FFFFDC485B41FC100000A008164176F1FFFFDC485B41FF100000A008164172F1FF7F1B495B41AB100000880C1641ACF1FF7F1B495B41AA100000880C1641B2F1FFFFDC485B41	23610007152500	1	0	2021
143	VirksomheterPåRuter250m	588acedd-5838-4bdd-b44a-1964e20c4170	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.403784+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000098110000D0001641FFF0FF7F9E485B41E8110000E8FC1541C4F0FF7F9E485B41EE110000E8FC1541C6F0FFFFDC485B419D110000D0001641FFF0FFFFDC485B4198110000D0001641FFF0FF7F9E485B41	23602507152250	2	0	2021
144	VirksomheterPåRuter250m	68333c9b-a567-4fd5-ad33-645963b4df03	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.402117+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E2110000E8FC1541C7F0FFFF5F485B413C12000000F915418BF0FFFF5F485B414012000000F9154186F0FF7F9E485B41E8110000E8FC1541C4F0FF7F9E485B41E2110000E8FC1541C7F0FFFF5F485B41	23600007152000	1	0	2021
\.


--
-- Data for Name: virksomheterparuter250mgrense; Type: TABLE DATA; Schema: virksomheterrutenett250m2021_87685f61385a441bae750f733cb08f3f; Owner: -
--

COPY virksomheterrutenett250m2021_87685f61385a441bae750f733cb08f3f.virksomheterparuter250mgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter250mGrense	0102000020E96400000400000098040000A002174143FBFF7FFD4D5B41B8040000B8FE164128FBFF7FFD4D5B41BC040000B8FE16412CFBFFFF3B4E5B419A040000A002174144FBFFFF3B4E5B41
2	VirksomheterPåRuter250mGrense	0102000020E9640000040000007005000048E7164187FAFF7FF74E5B415405000030EB1641A2FAFF7FF74E5B415405000030EB1641A6FAFFFFB84E5B416F05000048E7164187FAFFFFB84E5B41
3	VirksomheterPåRuter250mGrense	0102000020E964000003000000B205000078DF16414EFAFF7F744F5B419605000060E316416BFAFF7F744F5B419305000060E316416CFAFFFF354F5B41
4	VirksomheterPåRuter250mGrense	0102000020E964000002000000B005000078DF16414FFAFFFF354F5B419305000060E316416CFAFFFF354F5B41
5	VirksomheterPåRuter250mGrense	0102000020E9640000040000009305000060E316416CFAFFFF354F5B419105000060E316416AFAFF7FF74E5B41AF05000078DF16414FFAFF7FF74E5B41B005000078DF16414FFAFFFF354F5B41
6	VirksomheterPåRuter250mGrense	0102000020E964000005000000AA05000078DF164153FAFFFF3B4E5B41CE05000090DB164137FAFFFF3B4E5B41D205000090DB164136FAFF7F7A4E5B41AA05000078DF164151FAFF7F7A4E5B41AA05000078DF164153FAFFFF3B4E5B41
7	VirksomheterPåRuter250mGrense	0102000020E964000003000000F906000080B4164126F9FF7FAA465B41D006000068B8164146F9FF7FAA465B41CE06000068B8164147F9FFFF6B465B41
8	VirksomheterPåRuter250mGrense	0102000020E9640000050000001B07000080B4164113F9FFFF534A5B414207000098B01641F2F8FFFF534A5B414407000098B01641F2F8FF7F924A5B411C07000080B4164113F9FF7F924A5B411B07000080B4164113F9FFFF534A5B41
9	VirksomheterPåRuter250mGrense	0102000020E9640000040000002807000098B0164101F9FFFF65475B414D070000B0AC1641DFF8FFFF65475B414F070000B0AC1641DEF8FF7FA4475B412907000098B0164100F9FF7FA4475B41
10	VirksomheterPåRuter250mGrense	0102000020E96400000400000049070000B0AC1641E4F8FFFFE8465B4176070000C8A81641C2F8FFFFE8465B4179070000C8A81641C0F8FF7F27475B414A070000B0AC1641E0F8FF7F27475B41
11	VirksomheterPåRuter250mGrense	0102000020E964000003000000D2070000F8A0164176F8FF7F21485B41D4070000F8A0164175F8FFFF5F485B41A8070000E0A4164197F8FFFF5F485B41
12	VirksomheterPåRuter250mGrense	0102000020E964000002000000D2070000F8A0164176F8FF7F21485B41A6070000E0A4164198F8FF7F21485B41
13	VirksomheterPåRuter250mGrense	0102000020E964000004000000A2070000E0A416419BF8FF7FA4475B41A0070000E0A416419CF8FFFF65475B41CB070000F8A0164178F8FFFF65475B41CD070000F8A0164177F8FF7FA4475B41
14	VirksomheterPåRuter250mGrense	0102000020E964000002000000D2070000F8A0164176F8FF7F21485B41D2070000F8A0164177F8FFFFE2475B41
15	VirksomheterPåRuter250mGrense	0102000020E964000003000000FE070000109D164153F8FFFFE2475B4100080000109D164151F8FF7F21485B41D2070000F8A0164176F8FF7F21485B41
16	VirksomheterPåRuter250mGrense	0102000020E964000002000000FE070000109D164153F8FFFFE2475B41D2070000F8A0164177F8FFFFE2475B41
17	VirksomheterPåRuter250mGrense	0102000020E964000002000000CD070000F8A0164177F8FF7FA4475B41FB070000109D164154F8FF7FA4475B41
18	VirksomheterPåRuter250mGrense	0102000020E964000002000000FE070000109D164153F8FFFFE2475B41FB070000109D164154F8FF7FA4475B41
19	VirksomheterPåRuter250mGrense	0102000020E964000003000000200800002899164130F8FF7FA4475B41230800002899164130F8FFFFE2475B41FE070000109D164153F8FFFFE2475B41
20	VirksomheterPåRuter250mGrense	0102000020E9640000040000002D080000289916412EF8FFFFDC485B412A080000289916412AF8FF7F9E485B415B0800004095164109F8FF7F9E485B415D0800004095164108F8FFFFDC485B41
21	VirksomheterPåRuter250mGrense	0102000020E964000005000000A008000040951641E1F7FF7F744F5B41D408000058911641BCF7FF7F744F5B41D708000058911641B8F7FFFFB24F5B41A208000040951641DCF7FFFFB24F5B41A008000040951641E1F7FF7F744F5B41
22	VirksomheterPåRuter250mGrense	0102000020E9640000040000009D080000708D1641CAF7FFFF6B465B41A0080000708D1641CAF7FF7FAA465B417808000058911641F0F7FF7FAA465B417508000058911641F0F7FFFF6B465B41
23	VirksomheterPåRuter250mGrense	0102000020E964000005000000D908000088891641A1F7FF7F27475B4102090000A08516417BF7FF7F27475B4106090000A085164179F7FFFF65475B41DA080000888916419DF7FFFF65475B41D908000088891641A1F7FF7F27475B41
24	VirksomheterPåRuter250mGrense	0102000020E96400000500000040090000B88116414EF7FFFF5F485B4175090000D07D164125F7FFFF5F485B4179090000D07D164124F7FF7F9E485B4142090000B88116414AF7FF7F9E485B4140090000B88116414EF7FFFF5F485B41
25	VirksomheterPåRuter250mGrense	0102000020E96400000400000068090000D07D16412CF7FF7F27475B4134090000B881164152F7FF7F27475B4130090000B881164155F7FFFFE8465B4165090000D07D16412DF7FFFFE8465B41
26	VirksomheterPåRuter250mGrense	0102000020E96400000200000068090000D07D16412CF7FF7F27475B4165090000D07D16412DF7FFFFE8465B41
27	VirksomheterPåRuter250mGrense	0102000020E9640000020000009A090000E879164107F7FF7F27475B4168090000D07D16412CF7FF7F27475B41
28	VirksomheterPåRuter250mGrense	0102000020E96400000200000065090000D07D16412DF7FFFFE8465B4196090000E879164107F7FFFFE8465B41
29	VirksomheterPåRuter250mGrense	0102000020E9640000020000009A090000E879164107F7FF7F27475B4196090000E879164107F7FFFFE8465B41
30	VirksomheterPåRuter250mGrense	0102000020E96400000400000096090000E879164107F7FFFFE8465B41CA09000000761641DEF6FFFFE8465B41CB09000000761641DCF6FF7F27475B419A090000E879164107F7FF7F27475B41
31	VirksomheterPåRuter250mGrense	0102000020E9640000040000009A0A00006066164138F6FFFFE8465B41650A0000486A164163F6FFFFE8465B41600A0000486A164164F6FF7FAA465B41960A00006066164139F6FF7FAA465B41
32	VirksomheterPåRuter250mGrense	0102000020E964000003000000570B0000A85A1641A8F5FF7F9E485B411D0B0000905E1641D6F5FF7F9E485B411A0B0000905E1641D9F5FFFF5F485B41
33	VirksomheterPåRuter250mGrense	0102000020E964000002000000550B0000A85A1641ABF5FFFF5F485B411A0B0000905E1641D9F5FFFF5F485B41
34	VirksomheterPåRuter250mGrense	0102000020E9640000040000001A0B0000905E1641D9F5FFFF5F485B41160B0000905E1641DAF5FF7F21485B41500B0000A85A1641ADF5FF7F21485B41550B0000A85A1641ABF5FFFF5F485B41
35	VirksomheterPåRuter250mGrense	0102000020E964000003000000980B0000C05616417DF5FFFFDC485B415A0B0000A85A1641A8F5FFFFDC485B41570B0000A85A1641A8F5FF7F9E485B41
36	VirksomheterPåRuter250mGrense	0102000020E964000002000000570B0000A85A1641A8F5FF7F9E485B41550B0000A85A1641ABF5FFFF5F485B41
37	VirksomheterPåRuter250mGrense	0102000020E964000002000000950B0000C05616417CF5FF7F9E485B41570B0000A85A1641A8F5FF7F9E485B41
38	VirksomheterPåRuter250mGrense	0102000020E964000002000000550B0000A85A1641ABF5FFFF5F485B41900B0000C05616417FF5FFFF5F485B41
39	VirksomheterPåRuter250mGrense	0102000020E964000004000000D40B0000D85216414CF5FFFF59495B41D60B0000D852164148F5FF7F98495B41A00B0000C056164177F5FF7F98495B419F0B0000C056164177F5FFFF59495B41
40	VirksomheterPåRuter250mGrense	0102000020E9640000020000009A0B0000C05616417AF5FF7F1B495B41980B0000C05616417DF5FFFFDC485B41
41	VirksomheterPåRuter250mGrense	0102000020E964000002000000980B0000C05616417DF5FFFFDC485B41950B0000C05616417CF5FF7F9E485B41
42	VirksomheterPåRuter250mGrense	0102000020E964000002000000CC0B0000D85216414EF5FFFFDC485B41980B0000C05616417DF5FFFFDC485B41
43	VirksomheterPåRuter250mGrense	0102000020E964000002000000C80B0000D85216414FF5FF7F9E485B41CC0B0000D85216414EF5FFFFDC485B41
44	VirksomheterPåRuter250mGrense	0102000020E9640000040000008B0B0000C056164181F5FFFFE2475B41870B0000C056164184F5FF7FA4475B41BC0B0000D852164156F5FF7FA4475B41C00B0000D852164156F5FFFFE2475B41
45	VirksomheterPåRuter250mGrense	0102000020E964000002000000D00B0000D85216414CF5FF7F1B495B41CC0B0000D85216414EF5FFFFDC485B41
46	VirksomheterPåRuter250mGrense	0102000020E964000003000000CC0B0000D85216414EF5FFFFDC485B410C0C0000F04E164120F5FFFFDC485B410E0C0000F04E16411EF5FF7F1B495B41
47	VirksomheterPåRuter250mGrense	0102000020E964000005000000480C0000084B1641F3F4FFFFDC485B41860C000020471641C3F4FFFFDC485B418C0C000020471641C0F4FF7F1B495B414A0C0000084B1641EEF4FF7F1B495B41480C0000084B1641F3F4FFFFDC485B41
48	VirksomheterPåRuter250mGrense	0102000020E964000005000000360C0000084B1641FDF4FFFF65475B41740C000020471641CCF4FFFF65475B41780C000020471641CBF4FF7FA4475B41350C0000084B1641F9F4FF7FA4475B41360C0000084B1641FDF4FFFF65475B41
49	VirksomheterPåRuter250mGrense	0102000020E964000004000000B40C0000384316419CF4FFFF65475B41B00C0000384316419FF4FF7F27475B41EB0C0000503F16416FF4FF7F27475B41EE0C0000503F16416CF4FFFF65475B41
50	VirksomheterPåRuter250mGrense	0102000020E9640000050000009A0D000080371641F3F3FF7F154A5B41E00D000098331641C0F3FF7F154A5B41E30D000098331641BEF3FFFF534A5B41A00D000080371641F3F3FFFF534A5B419A0D000080371641F3F3FF7F154A5B41
51	VirksomheterPåRuter250mGrense	0102000020E964000004000000C40D000098331641D0F3FFFF5F485B41C80D000098331641CCF3FF7F9E485B41850D000080371641FFF3FF7F9E485B41820D00008037164102F4FFFF5F485B41
52	VirksomheterPåRuter250mGrense	0102000020E964000004000000160E0000B02F164196F3FF7F1B495B411A0E0000B02F164195F3FFFF59495B41D40D000098331641C7F3FFFF59495B41D00D000098331641CBF3FF7F1B495B41
53	VirksomheterPåRuter250mGrense	0102000020E9640000050000001A0E0000B02F164195F3FFFF59495B415B0E0000C82B164161F3FFFF59495B415F0E0000C82B16415FF3FF7F98495B411E0E0000B02F164193F3FF7F98495B411A0E0000B02F164195F3FFFF59495B41
54	VirksomheterPåRuter250mGrense	0102000020E964000004000000120E0000B02F16419AF3FFFFDC485B41540E0000C82B164166F3FFFFDC485B41580E0000C82B164164F3FF7F1B495B41160E0000B02F164196F3FF7F1B495B41
55	VirksomheterPåRuter250mGrense	0102000020E964000005000000060E0000B02F16419FF3FF7F21485B41470E0000C82B16416BF3FF7F21485B414A0E0000C82B164168F3FFFF5F485B410C0E0000B02F16419DF3FFFF5F485B41060E0000B02F16419FF3FF7F21485B41
56	VirksomheterPåRuter250mGrense	0102000020E964000005000000640E0000C82B16415EF3FFFFD6495B41AB0E0000E027164127F3FFFFD6495B41B00E0000E027164127F3FF7F154A5B41660E0000C82B164159F3FF7F154A5B41640E0000C82B16415EF3FFFFD6495B41
57	VirksomheterPåRuter250mGrense	0102000020E964000002000000320F000010201641C2F2FF7F1B495B41E60E0000F8231641FAF2FF7F1B495B41
58	VirksomheterPåRuter250mGrense	0102000020E9640000020000002C0F000010201641C6F2FFFFDC485B41E20E0000F8231641FCF2FFFFDC485B41
59	VirksomheterPåRuter250mGrense	0102000020E964000004000000E20E0000F8231641FCF2FFFFDC485B41E00E0000F8231641FCF2FF7F9E485B412A0F000010201641C8F2FF7F9E485B412C0F000010201641C6F2FFFFDC485B41
60	VirksomheterPåRuter250mGrense	0102000020E964000002000000320F000010201641C2F2FF7F1B495B412C0F000010201641C6F2FFFFDC485B41
61	VirksomheterPåRuter250mGrense	0102000020E9640000040000002C0F000010201641C6F2FFFFDC485B41780F0000281C164190F2FFFFDC485B417C0F0000281C16418DF2FF7F1B495B41320F000010201641C2F2FF7F1B495B41
62	VirksomheterPåRuter250mGrense	0102000020E96400000500000013070000C8A81641F9F8FFFF2A3C5B413B070000E0A41641D8F8FFFF2A3C5B413D070000E0A41641D7F8FF7F693C5B4118070000C8A81641FBF8FF7F693C5B4113070000C8A81641F9F8FFFF2A3C5B41
63	VirksomheterPåRuter250mGrense	0102000020E964000005000000FC010000588B1741DBFDFF7FAF5A5B411002000070871741CBFDFF7FAF5A5B411002000070871741C9FDFFFFED5A5B41FE010000588B1741D8FDFFFFED5A5B41FC010000588B1741DBFDFF7FAF5A5B41
64	VirksomheterPåRuter250mGrense	0102000020E9640000050000000802000070871741CFFDFF7F3E585B411002000088831741BFFDFF7F3E585B411202000088831741C0FDFFFF7C585B410802000070871741CFFDFFFF7C585B410802000070871741CFFDFF7F3E585B41
65	VirksomheterPåRuter250mGrense	0102000020E96400000400000040020000D07717418FFDFFFF7C585B4130020000B87B17419EFDFFFF7C585B4130020000B87B1741A0FDFF7F3E585B413F020000D07717418DFDFF7F3E585B41
66	VirksomheterPåRuter250mGrense	0102000020E96400000200000040020000D07717418FFDFFFF7C585B413F020000D07717418DFDFF7F3E585B41
67	VirksomheterPåRuter250mGrense	0102000020E9640000040000003F020000D07717418DFDFF7F3E585B4154020000E87317417FFDFF7F3E585B4156020000E87317417DFDFFFF7C585B4140020000D07717418FFDFFFF7C585B41
68	VirksomheterPåRuter250mGrense	0102000020E9640000040000004E0200000070174179FDFFFF1D535B4140020000E873174189FDFFFF1D535B4140020000E87317418CFDFF7FDF525B4150020000007017417AFDFF7FDF525B41
69	VirksomheterPåRuter250mGrense	0102000020E9640000020000004E0200000070174179FDFFFF1D535B4150020000007017417AFDFF7FDF525B41
70	VirksomheterPåRuter250mGrense	0102000020E96400000400000050020000007017417AFDFF7FDF525B4162020000186C174169FDFF7FDF525B4163020000186C174168FDFFFF1D535B414E0200000070174179FDFFFF1D535B41
71	VirksomheterPåRuter250mGrense	0102000020E964000005000000760200003068174154FDFF7FD3545B41890200004864174142FDFF7FD3545B418A0200004864174141FDFFFF11555B41780200003068174153FDFFFF11555B41760200003068174154FDFF7FD3545B41
72	VirksomheterPåRuter250mGrense	0102000020E964000005000000720200003068174155FDFFFF17545B41850200004864174143FDFFFF17545B41880200004864174142FDFF7F56545B41720200003068174153FDFF7F56545B41720200003068174155FDFFFF17545B41
73	VirksomheterPåRuter250mGrense	0102000020E964000005000000880200004864174142FDFF7F56545B419B0200006060174132FDFF7F56545B419E0200006060174131FDFFFF94545B41880200004864174141FDFFFF94545B41880200004864174142FDFF7F56545B41
74	VirksomheterPåRuter250mGrense	0102000020E9640000050000009A0200006060174133FDFF7FD9535B41A7020000785C174121FDFF7FD9535B41AA020000785C174120FDFFFF17545B419B0200006060174132FDFFFF17545B419A0200006060174133FDFF7FD9535B41
75	VirksomheterPåRuter250mGrense	0102000020E964000005000000A8020000785C174122FDFFFF9A535B41BD020000905817410DFDFFFF9A535B41BD020000905817410FFDFF7FD9535B41A7020000785C174121FDFF7FD9535B41A8020000785C174122FDFFFF9A535B41
76	VirksomheterPåRuter250mGrense	0102000020E964000004000000E2020000C0501741E7FCFF7FD9535B41E3020000C0501741E8FCFFFF17545B41CE020000A8541741FAFCFFFF17545B41CE020000A8541741FDFCFF7FD9535B41
77	VirksomheterPåRuter250mGrense	0102000020E964000002000000E2020000C0501741E7FCFF7FD9535B41CE020000A8541741FDFCFF7FD9535B41
78	VirksomheterPåRuter250mGrense	0102000020E964000004000000CE020000A8541741FDFCFF7FD9535B41CC020000A8541741F9FCFFFF9A535B41E2020000C0501741E8FCFFFF9A535B41E2020000C0501741E7FCFF7FD9535B41
79	VirksomheterPåRuter250mGrense	0102000020E964000005000000F3020000D84C1741D7FCFF7FDF525B4101030000F0481741C4FCFF7FDF525B4104030000F0481741C4FCFFFF1D535B41F4020000D84C1741D8FCFFFF1D535B41F3020000D84C1741D7FCFF7FDF525B41
80	VirksomheterPåRuter250mGrense	0102000020E9640000050000002203000008451741ACFCFFFF94545B41350300002041174197FCFFFF94545B41370300002041174198FCFF7FD3545B412403000008451741ACFCFF7FD3545B412203000008451741ACFCFFFF94545B41
81	VirksomheterPåRuter250mGrense	0102000020E9640000050000001D03000008451741AEFCFFFF9A535B4130030000204117419AFCFFFF9A535B4132030000204117419BFCFF7FD9535B411F03000008451741AFFCFF7FD9535B411D03000008451741AEFCFFFF9A535B41
82	VirksomheterPåRuter250mGrense	0102000020E9640000040000006C0300006835174160FCFF7F62525B416D030000683517415EFCFFFFA0525B415C0300005039174175FCFFFFA0525B41590300005039174176FCFF7F62525B41
83	VirksomheterPåRuter250mGrense	0102000020E9640000020000006C0300006835174160FCFF7F62525B41590300005039174176FCFF7F62525B41
84	VirksomheterPåRuter250mGrense	0102000020E964000003000000590300005039174176FCFF7F62525B41580300005039174175FCFFFF23525B416A0300006835174162FCFFFF23525B41
85	VirksomheterPåRuter250mGrense	0102000020E9640000020000006C0300006835174160FCFF7F62525B416A0300006835174162FCFFFF23525B41
86	VirksomheterPåRuter250mGrense	0102000020E96400000200000082030000803117414AFCFF7F62525B416C0300006835174160FCFF7F62525B41
87	VirksomheterPåRuter250mGrense	0102000020E9640000020000006A0300006835174162FCFFFF23525B4180030000803117414DFCFFFF23525B41
88	VirksomheterPåRuter250mGrense	0102000020E96400000200000082030000803117414AFCFF7F62525B4180030000803117414DFCFFFF23525B41
89	VirksomheterPåRuter250mGrense	0102000020E9640000020000009B030000982D174138FCFF7F62525B4182030000803117414AFCFF7F62525B41
90	VirksomheterPåRuter250mGrense	0102000020E96400000200000099030000982D174136FCFFFF23525B4180030000803117414DFCFFFF23525B41
91	VirksomheterPåRuter250mGrense	0102000020E96400000400000080030000803117414DFCFFFF23525B4180030000803117414DFCFF7FE5515B4199030000982D174138FCFF7FE5515B4199030000982D174136FCFFFF23525B41
92	VirksomheterPåRuter250mGrense	0102000020E964000004000000B2030000B029174121FCFF7F62525B41B4030000B02917411EFCFFFFA0525B419C030000982D174134FCFFFFA0525B419B030000982D174138FCFF7F62525B41
93	VirksomheterPåRuter250mGrense	0102000020E9640000020000009B030000982D174138FCFF7F62525B4199030000982D174136FCFFFF23525B41
94	VirksomheterPåRuter250mGrense	0102000020E964000002000000B2030000B029174121FCFF7F62525B419B030000982D174138FCFF7F62525B41
95	VirksomheterPåRuter250mGrense	0102000020E96400000300000099030000982D174136FCFFFF23525B41B1030000B029174123FCFFFF23525B41B2030000B029174121FCFF7F62525B41
96	VirksomheterPåRuter250mGrense	0102000020E964000004000000B0030000B029174122FCFF7FE5515B4199030000982D174138FCFF7FE5515B4196030000982D17413AFCFFFFA6515B41AE030000B029174124FCFFFFA6515B41
97	VirksomheterPåRuter250mGrense	0102000020E96400000500000052030000982D174160FCFFFF77445B4168030000B02917414CFCFFFF77445B416C030000B02917414BFCFF7FB6445B4152030000982D17415FFCFF7FB6445B4152030000982D174160FCFFFF77445B41
98	VirksomheterPåRuter250mGrense	0102000020E964000002000000B0030000B029174122FCFF7FE5515B41AE030000B029174124FCFFFFA6515B41
99	VirksomheterPåRuter250mGrense	0102000020E964000004000000AE030000B029174124FCFFFFA6515B41CA030000C82517410CFCFFFFA6515B41CC030000C82517410BFCFF7FE5515B41B0030000B029174122FCFF7FE5515B41
100	VirksomheterPåRuter250mGrense	0102000020E964000005000000C5030000C82517410CFCFF7FEB505B41D8030000E0211741F7FBFF7FEB505B41DA030000E0211741F8FBFFFF29515B41C9030000C82517410DFCFFFF29515B41C5030000C82517410CFCFF7FEB505B41
101	VirksomheterPåRuter250mGrense	0102000020E964000005000000DA030000E0211741F4FBFF7F68515B41F4030000F81D1741DFFBFF7F68515B41F6030000F81D1741DFFBFFFFA6515B41DC030000E0211741F6FBFFFFA6515B41DA030000E0211741F4FBFF7F68515B41
102	VirksomheterPåRuter250mGrense	0102000020E964000005000000F3030000F81D1741E0FBFFFF29515B410A040000101A1741CAFBFFFF29515B410C040000101A1741C9FBFF7F68515B41F4030000F81D1741DFFBFF7F68515B41F3030000F81D1741E0FBFFFF29515B41
103	VirksomheterPåRuter250mGrense	0102000020E9640000050000000A040000101A1741CAFBFF7FEB505B412604000028161741B1FBFF7FEB505B412804000028161741B1FBFFFF29515B410A040000101A1741CAFBFFFF29515B410A040000101A1741CAFBFF7FEB505B41
104	VirksomheterPåRuter250mGrense	0102000020E9640000040000009D110000D0001641FFF0FFFFDC485B4148110000B80416413CF1FFFFDC485B4144110000B80416413CF1FF7F9E485B4198110000D0001641FFF0FF7F9E485B41
105	VirksomheterPåRuter250mGrense	0102000020E96400000200000098040000A002174143FBFF7FFD4D5B419A040000A002174144FBFFFF3B4E5B41
106	VirksomheterPåRuter250mGrense	0102000020E9640000040000009A040000A002174144FBFFFF3B4E5B417F040000880617415DFBFFFF3B4E5B4180040000880617415BFBFF7FFD4D5B4198040000A002174143FBFF7FFD4D5B41
107	VirksomheterPåRuter250mGrense	0102000020E964000005000000BC040000B8FE16412CFBFFFF3B4E5B41D2040000D0FA164111FBFFFF3B4E5B41D4040000D0FA16410FFBFF7F7A4E5B41BD040000B8FE164129FBFF7F7A4E5B41BC040000B8FE16412CFBFFFF3B4E5B41
108	VirksomheterPåRuter250mGrense	0102000020E964000005000000CA040000D0FA164113FBFF7F034D5B41EA040000E8F61641FBFAFF7F034D5B41EB040000E8F61641F9FAFFFF414D5B41CB040000D0FA164113FBFFFF414D5B41CA040000D0FA164113FBFF7F034D5B41
109	VirksomheterPåRuter250mGrense	0102000020E9640000050000000B05000000F31641DCFAFF7FFD4D5B412E05000018EF1641C1FAFF7FFD4D5B412E05000018EF1641BFFAFFFF3B4E5B410D05000000F31641DBFAFFFF3B4E5B410B05000000F31641DCFAFF7FFD4D5B41
110	VirksomheterPåRuter250mGrense	0102000020E9640000050000003505000018EF1641C0FAFF7FF74E5B415405000030EB1641A2FAFF7FF74E5B415605000030EB1641A3FAFFFF354F5B413605000018EF1641BEFAFFFF354F5B413505000018EF1641C0FAFF7FF74E5B41
111	VirksomheterPåRuter250mGrense	0102000020E9640000050000005605000030EB1641A3FAFFFF354F5B417205000048E7164186FAFFFF354F5B417605000048E7164185FAFF7F744F5B415705000030EB1641A2FAFF7F744F5B415605000030EB1641A3FAFFFF354F5B41
112	VirksomheterPåRuter250mGrense	0102000020E9640000020000007005000048E7164187FAFF7FF74E5B416F05000048E7164187FAFFFFB84E5B41
113	VirksomheterPåRuter250mGrense	0102000020E9640000040000006F05000048E7164187FAFFFFB84E5B418F05000060E316416CFAFFFFB84E5B419105000060E316416AFAFF7FF74E5B417005000048E7164187FAFF7FF74E5B41
114	VirksomheterPåRuter250mGrense	0102000020E964000002000000B205000078DF16414EFAFF7F744F5B41B005000078DF16414FFAFFFF354F5B41
115	VirksomheterPåRuter250mGrense	0102000020E964000004000000B005000078DF16414FFAFFFF354F5B41D605000090DB164132FAFFFF354F5B41D805000090DB164131FAFF7F744F5B41B205000078DF16414EFAFF7F744F5B41
116	VirksomheterPåRuter250mGrense	0102000020E964000004000000CC06000050BC164155F9FFFF534A5B41CE06000050BC164152F9FF7F924A5B41AA06000038C0164176F9FF7F924A5B41A806000038C0164174F9FFFF534A5B41
117	VirksomheterPåRuter250mGrense	0102000020E964000002000000CC06000050BC164155F9FFFF534A5B41A806000038C0164174F9FFFF534A5B41
118	VirksomheterPåRuter250mGrense	0102000020E964000004000000A806000038C0164174F9FFFF534A5B41A506000038C0164175F9FF7F154A5B41CB06000050BC164156F9FF7F154A5B41CC06000050BC164155F9FFFF534A5B41
119	VirksomheterPåRuter250mGrense	0102000020E9640000050000008306000038C0164187F9FF7F2D465B41A906000050BC16416AF9FF7F2D465B41AD06000050BC164169F9FFFF6B465B418706000038C0164189F9FFFF6B465B418306000038C0164187F9FF7F2D465B41
120	VirksomheterPåRuter250mGrense	0102000020E9640000050000007C06000050BC164182F9FF7FCE405B41A406000068B8164163F9FF7FCE405B41A706000068B8164161F9FFFF0C415B417E06000050BC164184F9FFFF0C415B417C06000050BC164182F9FF7FCE405B41
121	VirksomheterPåRuter250mGrense	0102000020E964000004000000FF06000080B4164123F9FF7F27475B41D506000068B8164143F9FF7F27475B41D306000068B8164145F9FFFFE8465B41FC06000080B4164125F9FFFFE8465B41
122	VirksomheterPåRuter250mGrense	0102000020E964000002000000CE06000068B8164147F9FFFF6B465B41CD06000068B8164148F9FF7F2D465B41
123	VirksomheterPåRuter250mGrense	0102000020E964000002000000F806000080B4164127F9FFFF6B465B41CE06000068B8164147F9FFFF6B465B41
124	VirksomheterPåRuter250mGrense	0102000020E964000002000000F606000080B416412AF9FF7F2D465B41CD06000068B8164148F9FF7F2D465B41
125	VirksomheterPåRuter250mGrense	0102000020E964000004000000CD06000068B8164148F9FF7F2D465B41CA06000068B816414AF9FFFFEE455B41F206000080B416412AF9FFFFEE455B41F606000080B416412AF9FF7F2D465B41
126	VirksomheterPåRuter250mGrense	0102000020E964000004000000F306000080B416412CF9FF7FB0455B41CB06000068B816414AF9FF7FB0455B41C706000068B816414EF9FFFF71455B41EF06000080B416412EF9FFFF71455B41
127	VirksomheterPåRuter250mGrense	0102000020E9640000030000002907000098B0164100F9FF7FA4475B410407000080B4164121F9FF7FA4475B410207000080B4164124F9FFFF65475B41
128	VirksomheterPåRuter250mGrense	0102000020E9640000020000002807000098B0164101F9FFFF65475B412907000098B0164100F9FF7FA4475B41
129	VirksomheterPåRuter250mGrense	0102000020E9640000020000000207000080B4164124F9FFFF65475B41FF06000080B4164123F9FF7F27475B41
130	VirksomheterPåRuter250mGrense	0102000020E9640000020000002807000098B0164101F9FFFF65475B410207000080B4164124F9FFFF65475B41
131	VirksomheterPåRuter250mGrense	0102000020E9640000020000002607000098B0164101F9FF7F27475B412807000098B0164101F9FFFF65475B41
132	VirksomheterPåRuter250mGrense	0102000020E964000002000000FF06000080B4164123F9FF7F27475B41FC06000080B4164125F9FFFFE8465B41
133	VirksomheterPåRuter250mGrense	0102000020E9640000020000002607000098B0164101F9FF7F27475B41FF06000080B4164123F9FF7F27475B41
134	VirksomheterPåRuter250mGrense	0102000020E964000002000000FC06000080B4164125F9FFFFE8465B41F906000080B4164126F9FF7FAA465B41
135	VirksomheterPåRuter250mGrense	0102000020E9640000020000002407000098B0164105F9FFFFE8465B41FC06000080B4164125F9FFFFE8465B41
136	VirksomheterPåRuter250mGrense	0102000020E964000002000000F906000080B4164126F9FF7FAA465B41F806000080B4164127F9FFFF6B465B41
137	VirksomheterPåRuter250mGrense	0102000020E9640000020000002207000098B0164107F9FF7FAA465B41F906000080B4164126F9FF7FAA465B41
138	VirksomheterPåRuter250mGrense	0102000020E9640000020000002107000098B0164106F9FFFF6B465B412207000098B0164107F9FF7FAA465B41
139	VirksomheterPåRuter250mGrense	0102000020E964000002000000F806000080B4164127F9FFFF6B465B41F606000080B416412AF9FF7F2D465B41
140	VirksomheterPåRuter250mGrense	0102000020E9640000020000002107000098B0164106F9FFFF6B465B41F806000080B4164127F9FFFF6B465B41
141	VirksomheterPåRuter250mGrense	0102000020E964000003000000F606000080B416412AF9FF7F2D465B411C07000098B0164108F9FF7F2D465B412107000098B0164106F9FFFF6B465B41
142	VirksomheterPåRuter250mGrense	0102000020E964000002000000F306000080B416412CF9FF7FB0455B41EF06000080B416412EF9FFFF71455B41
143	VirksomheterPåRuter250mGrense	0102000020E9640000030000001607000098B016410BF9FFFF71455B411807000098B016410AF9FF7FB0455B41F306000080B416412CF9FF7FB0455B41
144	VirksomheterPåRuter250mGrense	0102000020E9640000020000001607000098B016410BF9FFFF71455B41EF06000080B416412EF9FFFF71455B41
145	VirksomheterPåRuter250mGrense	0102000020E964000004000000EF06000080B416412EF9FFFF71455B41ED06000080B416412EF9FF7F33455B411207000098B016410BF9FF7F33455B411607000098B016410BF9FFFF71455B41
146	VirksomheterPåRuter250mGrense	0102000020E964000005000000D506000080B416413DF9FFFF83425B41FC06000098B016411DF9FFFF83425B41FE06000098B0164118F9FF7FC2425B41D806000080B416413BF9FF7FC2425B41D506000080B416413DF9FFFF83425B41
147	VirksomheterPåRuter250mGrense	0102000020E964000004000000EF06000098B0164122F9FFFF0C415B41F106000098B0164121F9FF7F4B415B41C906000080B4164142F9FF7F4B415B41C806000080B4164140F9FFFF0C415B41
148	VirksomheterPåRuter250mGrense	0102000020E964000002000000EF06000098B0164122F9FFFF0C415B41C806000080B4164140F9FFFF0C415B41
149	VirksomheterPåRuter250mGrense	0102000020E964000004000000C806000080B4164140F9FFFF0C415B41C606000080B4164143F9FF7FCE405B41EE06000098B0164124F9FF7FCE405B41EF06000098B0164122F9FFFF0C415B41
150	VirksomheterPåRuter250mGrense	0102000020E9640000020000002607000098B0164101F9FF7F27475B412407000098B0164105F9FFFFE8465B41
151	VirksomheterPåRuter250mGrense	0102000020E9640000020000004A070000B0AC1641E0F8FF7F27475B412607000098B0164101F9FF7F27475B41
152	VirksomheterPåRuter250mGrense	0102000020E96400000200000049070000B0AC1641E4F8FFFFE8465B414A070000B0AC1641E0F8FF7F27475B41
153	VirksomheterPåRuter250mGrense	0102000020E9640000020000002407000098B0164105F9FFFFE8465B412207000098B0164107F9FF7FAA465B41
154	VirksomheterPåRuter250mGrense	0102000020E96400000200000049070000B0AC1641E4F8FFFFE8465B412407000098B0164105F9FFFFE8465B41
155	VirksomheterPåRuter250mGrense	0102000020E9640000030000002207000098B0164107F9FF7FAA465B4147070000B0AC1641E4F8FF7FAA465B4149070000B0AC1641E4F8FFFFE8465B41
156	VirksomheterPåRuter250mGrense	0102000020E9640000050000001B07000098B0164109F9FFFFEE455B4140070000B0AC1641E7F8FFFFEE455B4142070000B0AC1641E7F8FF7F2D465B411C07000098B0164108F9FF7F2D465B411B07000098B0164109F9FFFFEE455B41
157	VirksomheterPåRuter250mGrense	0102000020E9640000040000002E070000B0AC1641F3F8FFFFFA435B4130070000B0AC1641F3F8FF7F39445B410B07000098B0164113F9FF7F39445B410A07000098B0164114F9FFFFFA435B41
158	VirksomheterPåRuter250mGrense	0102000020E9640000020000002E070000B0AC1641F3F8FFFFFA435B410A07000098B0164114F9FFFFFA435B41
159	VirksomheterPåRuter250mGrense	0102000020E9640000040000000A07000098B0164114F9FFFFFA435B410807000098B0164115F9FF7FBC435B412C070000B0AC1641F5F8FF7FBC435B412E070000B0AC1641F3F8FFFFFA435B41
160	VirksomheterPåRuter250mGrense	0102000020E96400000500000039070000B0AC1641EDF8FF7F33455B4166070000C8A81641CAF8FF7F33455B4169070000C8A81641C8F8FFFF71455B413C070000B0AC1641E9F8FFFF71455B4139070000B0AC1641EDF8FF7F33455B41
161	VirksomheterPåRuter250mGrense	0102000020E964000003000000A8070000E0A4164197F8FFFF5F485B4183070000C8A81641BAF8FFFF5F485B4180070000C8A81641BAF8FF7F21485B41
162	VirksomheterPåRuter250mGrense	0102000020E964000002000000A6070000E0A4164198F8FF7F21485B41A8070000E0A4164197F8FFFF5F485B41
163	VirksomheterPåRuter250mGrense	0102000020E96400000200000080070000C8A81641BAF8FF7F21485B417E070000C8A81641BAF8FFFFE2475B41
164	VirksomheterPåRuter250mGrense	0102000020E964000002000000A6070000E0A4164198F8FF7F21485B4180070000C8A81641BAF8FF7F21485B41
165	VirksomheterPåRuter250mGrense	0102000020E964000002000000A3070000E0A416419AF8FFFFE2475B41A6070000E0A4164198F8FF7F21485B41
166	VirksomheterPåRuter250mGrense	0102000020E964000002000000A3070000E0A416419AF8FFFFE2475B417E070000C8A81641BAF8FFFFE2475B41
167	VirksomheterPåRuter250mGrense	0102000020E9640000030000007E070000C8A81641BAF8FFFFE2475B417C070000C8A81641BCF8FF7FA4475B41A2070000E0A416419BF8FF7FA4475B41
168	VirksomheterPåRuter250mGrense	0102000020E964000002000000A3070000E0A416419AF8FFFFE2475B41A2070000E0A416419BF8FF7FA4475B41
169	VirksomheterPåRuter250mGrense	0102000020E964000002000000D2070000F8A0164177F8FFFFE2475B41A3070000E0A416419AF8FFFFE2475B41
170	VirksomheterPåRuter250mGrense	0102000020E964000002000000CD070000F8A0164177F8FF7FA4475B41D2070000F8A0164177F8FFFFE2475B41
171	VirksomheterPåRuter250mGrense	0102000020E964000002000000A2070000E0A416419BF8FF7FA4475B41CD070000F8A0164177F8FF7FA4475B41
172	VirksomheterPåRuter250mGrense	0102000020E964000002000000200800002899164130F8FF7FA4475B41FB070000109D164154F8FF7FA4475B41
173	VirksomheterPåRuter250mGrense	0102000020E964000004000000FB070000109D164154F8FF7FA4475B41F8070000109D164154F8FFFF65475B411E0800002899164131F8FFFF65475B41200800002899164130F8FF7FA4475B41
174	VirksomheterPåRuter250mGrense	0102000020E9640000040000005D0800004095164108F8FFFFDC485B41600800004095164104F8FF7F1B495B41300800002899164129F8FF7F1B495B412D080000289916412EF8FFFFDC485B41
175	VirksomheterPåRuter250mGrense	0102000020E9640000020000002D080000289916412EF8FFFFDC485B415D0800004095164108F8FFFFDC485B41
176	VirksomheterPåRuter250mGrense	0102000020E96400000400000059080000409516410AF8FFFF5F485B4127080000289916412DF8FFFF5F485B4124080000289916412FF8FF7F21485B4155080000409516410AF8FF7F21485B41
177	VirksomheterPåRuter250mGrense	0102000020E96400000200000059080000409516410AF8FFFF5F485B4155080000409516410AF8FF7F21485B41
178	VirksomheterPåRuter250mGrense	0102000020E96400000400000055080000409516410AF8FF7F21485B418608000058911641E5F7FF7F21485B418C08000058911641E5F7FFFF5F485B4159080000409516410AF8FFFF5F485B41
179	VirksomheterPåRuter250mGrense	0102000020E9640000020000009D080000708D1641CAF7FFFF6B465B417508000058911641F0F7FFFF6B465B41
180	VirksomheterPåRuter250mGrense	0102000020E9640000040000007508000058911641F0F7FFFF6B465B417508000058911641F3F7FF7F2D465B419A080000708D1641CDF7FF7F2D465B419D080000708D1641CAF7FFFF6B465B41
181	VirksomheterPåRuter250mGrense	0102000020E964000005000000020A000018721641AFF6FF7FA4475B41380A0000306E164186F6FF7FA4475B413C0A0000306E164186F6FFFFE2475B41060A000018721641B0F6FFFFE2475B41020A000018721641AFF6FF7FA4475B41
182	VirksomheterPåRuter250mGrense	0102000020E964000005000000720A0000486A164159F6FF7F21485B41A70A00006066164130F6FF7F21485B41AA0A0000606616412FF6FFFF5F485B41760A0000486A16415AF6FFFF5F485B41720A0000486A164159F6FF7F21485B41
183	VirksomheterPåRuter250mGrense	0102000020E9640000020000009A0A00006066164138F6FFFFE8465B41960A00006066164139F6FF7FAA465B41
184	VirksomheterPåRuter250mGrense	0102000020E964000002000000D40A0000786216410EF6FFFFE8465B419A0A00006066164138F6FFFFE8465B41
185	VirksomheterPåRuter250mGrense	0102000020E964000002000000960A00006066164139F6FF7FAA465B41CF0A0000786216410EF6FF7FAA465B41
186	VirksomheterPåRuter250mGrense	0102000020E964000002000000D40A0000786216410EF6FFFFE8465B41CF0A0000786216410EF6FF7FAA465B41
187	VirksomheterPåRuter250mGrense	0102000020E964000004000000CF0A0000786216410EF6FF7FAA465B41030B0000905E1641E3F5FF7FAA465B41060B0000905E1641E2F5FFFFE8465B41D40A0000786216410EF6FFFFE8465B41
188	VirksomheterPåRuter250mGrense	0102000020E9640000020000009F0B0000C056164177F5FFFF59495B419A0B0000C05616417AF5FF7F1B495B41
189	VirksomheterPåRuter250mGrense	0102000020E964000002000000D40B0000D85216414CF5FFFF59495B419F0B0000C056164177F5FFFF59495B41
190	VirksomheterPåRuter250mGrense	0102000020E9640000020000009A0B0000C05616417AF5FF7F1B495B41D00B0000D85216414CF5FF7F1B495B41
191	VirksomheterPåRuter250mGrense	0102000020E964000002000000950B0000C05616417CF5FF7F9E485B41900B0000C05616417FF5FFFF5F485B41
192	VirksomheterPåRuter250mGrense	0102000020E964000002000000C80B0000D85216414FF5FF7F9E485B41950B0000C05616417CF5FF7F9E485B41
193	VirksomheterPåRuter250mGrense	0102000020E964000003000000900B0000C05616417FF5FFFF5F485B41C60B0000D852164153F5FFFF5F485B41C80B0000D85216414FF5FF7F9E485B41
194	VirksomheterPåRuter250mGrense	0102000020E964000004000000C00B0000D852164156F5FFFFE2475B41C20B0000D852164153F5FF7F21485B418D0B0000C056164181F5FF7F21485B418B0B0000C056164181F5FFFFE2475B41
195	VirksomheterPåRuter250mGrense	0102000020E9640000020000008B0B0000C056164181F5FFFFE2475B41C00B0000D852164156F5FFFFE2475B41
196	VirksomheterPåRuter250mGrense	0102000020E9640000050000007A0B0000C05616418CF5FF7FAA465B41AE0B0000D85216415FF5FF7FAA465B41B20B0000D85216415CF5FFFFE8465B417E0B0000C056164189F5FFFFE8465B417A0B0000C05616418CF5FF7FAA465B41
197	VirksomheterPåRuter250mGrense	0102000020E964000002000000D40B0000D85216414CF5FFFF59495B41D00B0000D85216414CF5FF7F1B495B41
198	VirksomheterPåRuter250mGrense	0102000020E9640000030000000E0C0000F04E16411EF5FF7F1B495B41140C0000F04E16411EF5FFFF59495B41D40B0000D85216414CF5FFFF59495B41
199	VirksomheterPåRuter250mGrense	0102000020E964000002000000D00B0000D85216414CF5FF7F1B495B410E0C0000F04E16411EF5FF7F1B495B41
200	VirksomheterPåRuter250mGrense	0102000020E964000005000000BB0B0000D85216415AF5FFFF65475B41F80B0000F04E16412AF5FFFF65475B41FB0B0000F04E164128F5FF7FA4475B41BC0B0000D852164156F5FF7FA4475B41BB0B0000D85216415AF5FFFF65475B41
201	VirksomheterPåRuter250mGrense	0102000020E9640000050000008C0C000020471641C0F4FF7F1B495B41CC0C00003843164191F4FF7F1B495B41D00C0000384316418FF4FFFF59495B418E0C000020471641BDF4FFFF59495B418C0C000020471641C0F4FF7F1B495B41
202	VirksomheterPåRuter250mGrense	0102000020E964000005000000D80C00003843164189F4FFFFD6495B41120D0000503F164158F4FFFFD6495B41170D0000503F164157F4FF7F154A5B41DA0C00003843164187F4FF7F154A5B41D80C00003843164189F4FFFFD6495B41
203	VirksomheterPåRuter250mGrense	0102000020E964000004000000EE0C0000503F16416CF4FFFF65475B41F20C0000503F16416BF4FF7FA4475B41B60C00003843164199F4FF7FA4475B41B40C0000384316419CF4FFFF65475B41
204	VirksomheterPåRuter250mGrense	0102000020E964000002000000B40C0000384316419CF4FFFF65475B41EE0C0000503F16416CF4FFFF65475B41
205	VirksomheterPåRuter250mGrense	0102000020E964000005000000530D0000683B164128F4FFFFD6495B41980D000080371641F6F3FFFFD6495B419A0D000080371641F3F3FF7F154A5B41580D0000683B164125F4FF7F154A5B41530D0000683B164128F4FFFFD6495B41
206	VirksomheterPåRuter250mGrense	0102000020E964000002000000C40D000098331641D0F3FFFF5F485B41820D00008037164102F4FFFF5F485B41
207	VirksomheterPåRuter250mGrense	0102000020E964000004000000820D00008037164102F4FFFF5F485B417E0D00008037164103F4FF7F21485B41C00D000098331641D2F3FF7F21485B41C40D000098331641D0F3FFFF5F485B41
208	VirksomheterPåRuter250mGrense	0102000020E964000002000000160E0000B02F164196F3FF7F1B495B41D00D000098331641CBF3FF7F1B495B41
209	VirksomheterPåRuter250mGrense	0102000020E964000002000000120E0000B02F16419AF3FFFFDC485B41160E0000B02F164196F3FF7F1B495B41
210	VirksomheterPåRuter250mGrense	0102000020E964000003000000D00D000098331641CBF3FF7F1B495B41CC0D000098331641CBF3FFFFDC485B41120E0000B02F16419AF3FFFFDC485B41
211	VirksomheterPåRuter250mGrense	0102000020E9640000050000004A0E0000C82B164168F3FFFF5F485B41930E0000E027164135F3FFFF5F485B41980E0000E027164131F3FF7F9E485B41500E0000C82B164166F3FF7F9E485B414A0E0000C82B164168F3FFFF5F485B41
212	VirksomheterPåRuter250mGrense	0102000020E964000002000000E20E0000F8231641FCF2FFFFDC485B41E60E0000F8231641FAF2FF7F1B495B41
213	VirksomheterPåRuter250mGrense	0102000020E964000004000000E60E0000F8231641FAF2FF7F1B495B419F0E0000E02716412DF3FF7F1B495B419C0E0000E027164131F3FFFFDC485B41E20E0000F8231641FCF2FFFFDC485B41
214	VirksomheterPåRuter250mGrense	0102000020E9640000050000003E0F000010201641BDF2FFFFD6495B41880F0000281C164186F2FFFFD6495B418B0F0000281C164184F2FF7F154A5B41410F000010201641BBF2FF7F154A5B413E0F000010201641BDF2FFFFD6495B41
215	VirksomheterPåRuter250mGrense	0102000020E964000005000000740F0000281C164190F2FF7F9E485B41BA0F00004018164159F2FF7F9E485B41C00F0000401816415BF2FFFFDC485B41780F0000281C164190F2FFFFDC485B41740F0000281C164190F2FF7F9E485B41
216	VirksomheterPåRuter250mGrense	0102000020E9640000050000006201000020BE17418AFEFF7F205D5B416901000038BA17417FFEFF7F205D5B416B01000038BA17417FFEFFFF5E5D5B416101000020BE17418BFEFFFF5E5D5B416201000020BE17418AFEFF7F205D5B41
217	VirksomheterPåRuter250mGrense	0102000020E964000005000000AA100000880C1641B2F1FFFFDC485B41FC100000A008164176F1FFFFDC485B41FF100000A008164172F1FF7F1B495B41AB100000880C1641ACF1FF7F1B495B41AA100000880C1641B2F1FFFFDC485B41
218	VirksomheterPåRuter250mGrense	0102000020E9640000020000009D110000D0001641FFF0FFFFDC485B4198110000D0001641FFF0FF7F9E485B41
219	VirksomheterPåRuter250mGrense	0102000020E96400000400000098110000D0001641FFF0FF7F9E485B41E8110000E8FC1541C4F0FF7F9E485B41EE110000E8FC1541C6F0FFFFDC485B419D110000D0001641FFF0FFFFDC485B41
220	VirksomheterPåRuter250mGrense	0102000020E964000005000000E2110000E8FC1541C7F0FFFF5F485B413C12000000F915418BF0FFFF5F485B414012000000F9154186F0FF7F9E485B41E8110000E8FC1541C4F0FF7F9E485B41E2110000E8FC1541C7F0FFFF5F485B41
\.


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2021_87685f61385a441bae750f733cb08f3f; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2021_87685f61385a441bae750f733cb08f3f.virksomheterparuter250m_objid_seq', 144, true);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2021_87685f61385a441bae750f733cb08f3f; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2021_87685f61385a441bae750f733cb08f3f.virksomheterparuter250mgrense_objid_seq', 220, true);


--
-- Name: virksomheterparuter250m virksomheterparuter250m_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2021_87685f61385a441bae750f733cb08f3f; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_87685f61385a441bae750f733cb08f3f.virksomheterparuter250m
    ADD CONSTRAINT virksomheterparuter250m_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter250mgrense virksomheterparuter250mgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2021_87685f61385a441bae750f733cb08f3f; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_87685f61385a441bae750f733cb08f3f.virksomheterparuter250mgrense
    ADD CONSTRAINT virksomheterparuter250mgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

